{
  "title": "Traducción Inmersiva",
  "translationServices.custom": "API Personalizada",
  "translationServices.tencent": "Traductor Tencent",
  "translationServices.tenAlpha": "Traductor Tencent (Alpha)",
  "translationServices.google": "Traductor de Google",
  "translationServices.bai": "Baidu (Alpha)",
  "translationServices.baidu": "Traductor Baidu",
  "translationServices.aliyun": "Traductor Aliyun",
  "translationServices.volc": "Traductor Volcengine",
  "translationServices.deeplx": "DeepLX (Beta)",
  "translationServices.bing": "Traductor de Microsoft",
  "translationServices.deepl": "DeepL Pro",
  "translationServices.claude": "Claude",
  "translationServices.wechat": "Traductor de WeChat",
  "translationServices.azure": "Traductor de Azure",
  "translationServices.ibm": "IBM Watson",
  "translationServices.aws": "Traductor de Amazon",
  "translationServices.mock": "Traducción Simulada",
  "translationServices.mock2": "Traducción Simulada 2",
  "translationServices.caiyun": "Traductor Caiyun",
  "translationServices.cai": "Traductor Caiyun (Alpha)",
  "translationServices.volcAlpha": "Volcengine (Alpha)",
  "translationServices.openl": "OpenL",
  "translationServices.youdao": "Traductor Youdao",
  "translationServices.youdao-ziyue": "Traducción del Gran Modelo Youdao Ziyue",
  "translationServices.you": "Traductor Youdao (Alpha)",
  "translationServices.transmart": "Traducción Interactiva Tencent",
  "translationServices.niu": "Traductor Niu",
  "translationServices.papago": "Traductor Papago",
  "translationServices.d": "D (Alpha)",
  "translationServices.dpro": "D Pro (Canary)",
  "translationServices.openai": "OpenAI",
  "translationServices.gemini": "Gemini",
  "translationServices.yandex": "Yandex",
  "translationServices.chatgpt": "ChatGPT Web (3.5 móvil)",
  "translationServices.qianfan": "Gran Modelo Baidu Qianfan",
  "translationServices.deepseek": "DeepSeek",
  "translationServices.openrouter": "OpenRouter",
  "translationServices.aliyun-bailian": "Gran Modelo Aliyun Bailian",
  "translationServices.doubao": "Gran Modelo Volcengine Doubao",
  "translationServices.hunyuan": "Gran Modelo Tencent Hunyuan",
  "translationServices.siliconcloud": "Traducción SiliconCloud",
  "translationServices.lingyiwanwu": "Gran Modelo Lingyi Wanwu",
  "translationServices.zhipu": "Traducción Zhipu GLM",
  "translationServices.zhipu-pro": "zhipu 4.5",
  "translationServices.grok": "Grok",
  "translationServices.ollama": "Ollama",
  "translationServices.groq": "Groq",
  "translationServices.azure-openai": "Azure OpenAI",
  "translationServices.goLoginOrAction": "(Activar membresía o ir a configuración)",
  "translationServices.moreTranslationServices": "Más servicios de traducción",
  "languages.placeholder": "Por favor seleccione",
  "languages.af": "Afrikáans",
  "languages.am": "Amárico",
  "languages.ar": "Árabe",
  "languages.az": "Azerbaiyano",
  "languages.be": "Bielorruso",
  "languages.bg": "Búlgaro",
  "languages.tn": "Tswana",
  "languages.bn": "Bengalí",
  "languages.bs": "Bosnio",
  "languages.bo": "Tibetano",
  "languages.ca": "Catalán",
  "languages.ceb": "Cebuano",
  "languages.co": "Corso",
  "languages.cs": "Checo",
  "languages.cy": "Galés",
  "languages.da": "Danés",
  "languages.de": "Alemán",
  "languages.el": "Griego",
  "languages.en": "Inglés",
  "languages.eo": "Esperanto",
  "languages.es": "Español",
  "languages.et": "Estonio",
  "languages.eu": "Vasco",
  "languages.sa": "Sánscrito",
  "languages.fa": "Persa",
  "languages.fi": "Finlandés",
  "languages.fil": "Filipino",
  "languages.fj": "Fiyiano",
  "languages.fr": "Francés",
  "languages.fy": "Frisón",
  "languages.ga": "Irlandés",
  "languages.gd": "Gaélico escocés",
  "languages.gl": "Gallego",
  "languages.gu": "Guyaratí",
  "languages.ha": "Hausa",
  "languages.haw": "Hawaiano",
  "languages.he": "Hebreo",
  "languages.hi": "Hindi",
  "languages.hmn": "Hmong",
  "languages.hr": "Croata",
  "languages.ht": "Criollo haitiano",
  "languages.hu": "Húngaro",
  "languages.hy": "Armenio",
  "languages.id": "Indonesio",
  "languages.ig": "Igbo",
  "languages.is": "Islandés",
  "languages.it": "Italiano",
  "languages.ja": "Japonés",
  "languages.jw": "Javanés",
  "languages.ka": "Georgiano",
  "languages.kk": "Kazajo",
  "languages.km": "Jemer",
  "languages.kn": "Canarés",
  "languages.ko": "Coreano",
  "languages.ku": "Kurdo",
  "languages.ky": "Kirguís",
  "languages.la": "Latín",
  "languages.lb": "Luxemburgués",
  "languages.lo": "Lao",
  "languages.lt": "Lituano",
  "languages.lv": "Letón",
  "languages.mg": "Malgache",
  "languages.mi": "Maorí",
  "languages.mk": "Macedonio",
  "languages.ml": "Malayalam",
  "languages.mn": "Mongol",
  "languages.mr": "Maratí",
  "languages.ms": "Malayo",
  "languages.mt": "Maltés",
  "languages.mww": "Hmong Daw",
  "languages.my": "Birmano",
  "languages.ne": "Nepalí",
  "languages.nl": "Holandés",
  "languages.no": "Noruego",
  "languages.ny": "Chichewa (Nyanja)",
  "languages.otq": "Otomí de Querétaro",
  "languages.pa": "Panyabí",
  "languages.pl": "Polaco",
  "languages.ps": "Pastún",
  "languages.pt": "Portugués",
  "languages.pt-br": "Portugués (Brasil)",
  "languages.ro": "Rumano",
  "languages.ru": "Ruso",
  "languages.sd": "Sindhi",
  "languages.si": "Cingalés",
  "languages.sk": "Eslovaco",
  "languages.sl": "Esloveno",
  "languages.sm": "Samoano",
  "languages.sn": "Shona",
  "languages.so": "Somalí",
  "languages.sq": "Albanés",
  "languages.sr": "Serbio",
  "languages.sr-Cyrl": "Serbio (cirílico)",
  "languages.sr-Latn": "Serbio (latino)",
  "languages.st": "Sesotho",
  "languages.su": "Sundanés",
  "languages.sv": "Sueco",
  "languages.sw": "Suajili",
  "languages.ta": "Tamil",
  "languages.te": "Telugu",
  "languages.tg": "Tayiko",
  "languages.th": "Tailandés",
  "languages.tlh": "Klingon",
  "languages.tlh-Qaak": "Klingon (pIqaD)",
  "languages.to": "Tongano",
  "languages.tr": "Turco",
  "languages.ty": "Tahitiano",
  "languages.ug": "Uigur",
  "languages.uk": "Ucraniano",
  "languages.ur": "Urdu",
  "languages.ur-roman": "Urdu romanizado",
  "languages.uz": "Uzbeko",
  "languages.vi": "Vietnamita",
  "languages.wyw": "Chino clásico",
  "languages.xh": "Xhosa",
  "languages.yi": "Yidis",
  "languages.yo": "Yoruba",
  "languages.yua": "Maya yucateco",
  "languages.yue": "Cantonés",
  "languages.zh-CN": "Chino simplificado",
  "languages.zh-TW": "Chino tradicional",
  "languages.babeldoc.zh-TW": "Chino tradicional (Taiwán)",
  "languages.babeldoc.zh-HK": "Chino tradicional (Hong Kong)",
  "languages.zu": "Zulú",
  "languages.<all>": "Todos los idiomas",
  "languages.zh-CN-NE": "Dialecto del noreste",
  "translationServices": "Servicios de traducción",
  "targetLanguage": "Idioma de destino",
  "translationMode": "Visualización de la traducción",
  "translationMode.translation": "Solo traducción",
  "translateFile": "Traducción de documentos",
  "translateFile.mobile": "Archivos",
  "fileTypes": "10 formatos de archivo",
  "pdfProDescription": "Adecuado para PDF escaneados y artículos académicos",
  "immediateLogin": "Iniciar sesión ahora",
  "immediateLogin.tips": "Esta función es exclusiva para miembros Pro, inicie sesión para usarla",
  "immediate.needPro": "Esta función es exclusiva para miembros Pro, suscríbase a Pro para usarla",
  "subscribePro": "Suscribirse a Pro",
  "subscribePro.tips": "Esta función es exclusiva para miembros Pro. Después de suscribirse a Pro, puede traducir 1000 páginas por mes. Si necesita más, puede comprar",
  "subscribePro.tips.pack": "Paquete adicional",
  "uploadFile": "Subir archivo",
  "immediateTranslate": "Traducir ahora",
  "immediateTranslate.file": "Nombre de archivo ",
  "immediateTranslate.pageNums": "{{count}} páginas en total",
  "immediateTranslate.pageNums.insufficient": "{{count}} páginas en total, páginas disponibles insuficientes",
  "immediateTranslate.pageNums.insufficient.babeldoc": "{{count}} páginas en total. Su cuota de páginas para este mes es insuficiente y se restablecerá a principios del próximo mes. También puede comprar un paquete complementario de BabelDoc para obtener más páginas. Gracias por su paciencia y apoyo.",
  "immediateTranslate.pageNums.insufficient.subscribe": "{{count}} páginas en total, páginas disponibles insuficientes. Suscríbase a Pro para desbloquear {{proCount}} páginas/mes",
  "immediateTranslate.pageNums.insufficient.babeldoc.translation": "Según el número de páginas del documento, se estima que esta traducción consumirá {{needToken}} Tokens, pero solo le quedan {{availableToken}} Tokens en su cuota de traducción general. Puede cambiar al modelo gratuito GLM-4-Flash o expandir su cuota <a href=\"https://immersivetranslate.com/topup/?type=open_ai&utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline;\">comprando un paquete adicional</a>.",
  "immediateTranslate.pageNums.insufficient.babeldoc.translation.free": "El modelo actual es un modelo Pro. Puede cambiar al modelo gratuito GLM-4-Flash o <a href=\"https://immersivetranslate.com/pricing/?utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline;\">convertirse en miembro Pro</a> para usar el modelo Pro.",
  "buyPdfProPack": "Comprar paquete adicional de PDF Pro",
  "buyPack": "Comprar paquete adicional",
  "releaseProcess": "Soltar para comenzar a procesar",
  "translateLocalFile": "Traducir archivo local",
  "supportFiles": "Formatos de archivo admitidos actualmente: pdf, epub, html, txt;",
  "subtitleFile": "Archivos de subtítulos: srt, ass",
  "fileType": "Archivo {{fileType}}",
  "pdf.close": "Cerrar",
  "pdf.moreHelp": "Más ayuda",
  "pdf.compatibilityTipSystem": "La versión de su sistema operativo es demasiado baja, lo que puede causar errores de visualización. Actualice su sistema antes de usar esta función.",
  "pdf.compatibilityTipBrowser": "La versión de su navegador es demasiado baja, lo que puede causar errores de visualización. Se recomienda utilizar la última versión del navegador Chrome.",
  "pdf.shortcutControlSubtitle": "Ajuste rápidamente el efecto de la traducción a través de la siguiente configuración",
  "pdf.imageMode": "Modo imagen: restaura las imágenes del texto original a la traducción",
  "pdf.overlapRestriction": "Restricción de superposición: para evitar que los párrafos de la traducción se superpongan, la traducción está limitada a la misma altura que los párrafos del texto original.",
  "pdf.compactSpacing": "Espaciado compacto: elimina el espaciado predeterminado, ya que el espaciado predeterminado de los párrafos hará que el contenido traducido sea demasiado alto y se oculte debido a la limitación de altura en pantallas pequeñas.",
  "pdf.firstLineIndent": "Habilitar sangría de primera línea",
  "pdf.addWhiteBg": "Agregar fondo blanco a la traducción",
  "pdf.lineHeight": "Se utiliza para solucionar la situación en la que el interlineado grande del PDF provoca la traducción línea por línea. Ajuste el interlineado (px) del reconocimiento de párrafos para que vuelva a reconocer los párrafos y los traduzca.",
  "pdf.translateX": "Ajustar el porcentaje de la distancia del diseño de la traducción desde la izquierda",
  "pdf.fontSizeScale": "Ajustar la escala de zoom del texto traducido",
  "pdf.noPermission": "No tiene permiso para importar este archivo, impórtelo manualmente",
  "pdf.clickTopRight": "Haga clic en la esquina superior derecha",
  "pdf.openFile": "Abrir archivo",
  "pdf.open": "Abrir",
  "pdf.importPDFFile": "Importar archivo PDF",
  "pdf.clickOrDropFile": "O arrastre el archivo a esta ventana para importarlo",
  "pdf.help": "Ayuda",
  "pdf.parseErrorMessage": "Se produjo una excepción al exportar y analizar este archivo PDF. Se recomienda usar Impresora - Guardar como PDF",
  "pdf.download.title": "Compruebe el efecto de la traducción y ajuste el tamaño y la posición de los párrafos traducidos consultando el PDF de ejemplo.<br/><br/> Imprima solo la traducción, preste atención a guardarla como un archivo PDF",
  "pdf.download.imageScale": "Claridad de la imagen de la traducción descargada bilingüe:",
  "pdf.download.imageScaleDes": "(cuanto más alto, más memoria ocupa/más lento)",
  "pdf.download.imageScaleH5Des": "Se recomienda usar en PC, puede ajustar el efecto de la traducción",
  "pdf.download.maxPageTips": "Descargue con precaución archivos PDF de más de {{maxPageNumber}} páginas, ya que es fácil que se produzca un desbordamiento de memoria.",
  "pdf.download.hasQuestion": "Si tiene problemas, consulte",
  "pdf.download.cancel": "Cancelar",
  "pdf.download.onlyTranslation": "Descargar traducción",
  "pdf.download.printTranslation": "Descargar traducción (imprimir)",
  "pdf.download.translationStatistics": "<b>{{translatePages}}</b> páginas traducidas / {{totalPages}} páginas en total",
  "pdf.download.pages": "{{pages}} páginas",
  "pdf.download.printHelpAnchor": "#DescargarImprimir",
  "pdf.scanned": "Este archivo PDF es una versión escaneada y no es compatible actualmente",
  "html.dropFile": "¡Arrastre aquí los archivos HTML/txt locales!",
  "ebook.dropFile": "Arrastre aquí el libro electrónico que desea leer",
  "ebook.supportFiles": "Admite los formatos <code>.epub</code> .mobi .fb2 .fbz",
  "ebookMake.dropFile": "Arrastre aquí el archivo EPUB del libro electrónico que desea crear",
  "ebookMake.bookTitle": "\"<span id=\\\"bookTitle\\\"></span>\"",
  "ebookMake.new": "Abrir un nuevo libro",
  "ebookMake.edit": "Editar",
  "ebookMake.preview": "Vista previa",
  "ebookMake.export": "Exportar",
  "ebookMake.exporting": "Exportando",
  "ebookMake.dual": "Traducir a bilingüe",
  "ebookMake.onlyTranslation": "Traducir solo a traducción",
  "ebookMake.translate": "Empezar a traducir",
  "ebookMake.help": "Ver ayuda",
  "ebookMake.contentCanEdit": "(El siguiente contenido es editable actualmente)",
  "ebookMake.totalTextCount": "Este libro tiene aproximadamente {{totalTextCount}} caracteres",
  "ebookMake.retryError": "{{errorCount}} errores. <span class=\"link\">Haga clic aquí para reintentar todos los párrafos erróneos</span>",
  "ebookMake.inPreparation": "Preparando...",
  "ebookMake.translated": "Traduciendo... {{percent}}%",
  "ebookMake.helpMessage": "1. Si el Epub contiene imágenes, es normal que el cuadro de edición de abajo no muestre las imágenes. El Epub exportado contendrá las imágenes.<br><br>2. Una vez completada la traducción, puede hacer clic en el botón Editar de arriba para modificar la traducción.<br><br>3. Cuando se produzca un error de traducción, puede hacer clic en Reintentar todo arriba, o hacer clic en el icono de la extensión del navegador para mostrar primero el texto original y luego traducirlo. O actualice toda la página para empezar de nuevo, porque la parte traducida siempre está en caché y no se volverá a enviar la solicitud.",
  "ebookMake.proHelpMessage": "<br><br>4. Si tiene necesidades adicionales, también puede comprar paquetes de tráfico adicionales exclusivos para miembros de <a href=\"https://immersivetranslate.com/topup/?type=deepl\" target=\"_blank\">DeepL</a> o <a href=\"https://immersivetranslate.com/topup/?type=open_ai\" target=\"_blank\">OpenAI</a>",
  "ebookMake.loading": "Cargando archivo",
  "ebookMake.noTranslate": "No se ha iniciado la traducción",
  "subtitle.dropFile": "¡Arrastre aquí los archivos srt/ass locales!",
  "subtitle.translateFileName": "Traduciendo {{filename}} con la <a class=\"notranslate contrast\" href=\"https://immersivetranslate.com/\" target=\"_blank\">extensión de traducción bilingüe inmersiva</a>&nbsp;&nbsp;<span id=\"progress-number\">{{successProgress}}</span>",
  "subtitle.failed": "{{count}} errores.",
  "subtitle.retryAll": "Haga clic aquí para reintentar todos los párrafos erróneos",
  "subtitle.new": "Abrir un nuevo subtítulo",
  "subtitle.subtitleType": "Tipo de subtítulo:",
  "subtitle.subtitleTypeTranslation": "Traducción primero",
  "subtitle.subtitleTypeOriginal": "Original primero",
  "subtitle.trackType": "Pista de subtítulos:",
  "subtitle.trackTypeOne": "Pista única",
  "subtitle.trackTypeTwo": "Pista doble",
  "subtitle.autoExport": "Descarga automática:",
  "subtitle.autoExport.yes": "Sí",
  "subtitle.autoExport.no": "No",
  "subtitle.autoExport.tip": "<div class='clearfix'>Descargar automáticamente el archivo después de una traducción exitosa</div>",
  "subtitle.immediateExport": "Exportar ahora",
  "subtitle.trackTypeOneTip": "<div class='clearfix'>La traducción y el original se escriben en la misma línea de tiempo, de la siguiente manera:<br>“00:00:00-00:00:03 <span style='margin-left: 20px;'>Traducción...</span><br><span style='float:left; margin-left: 156px;'>Original...”</span></div>",
  "subtitle.trackTypeTwoTip": "<div class='clearfix'>La traducción y el original se dividen en dos líneas de tiempo, de la siguiente manera:<br>“00:00:00-00:00:03 <span style='margin-left: 20px;'>Traducción...</span><br><span style='margin-left: 6px;'>00:00:00-00:00:03</span><span style='margin-left: 20px;'>Original...”</span></div>",
  "ebookMake.exportDual": "Exportar subtítulos bilingües",
  "ebookMake.exportSenior": "Exportación avanzada",
  "ebookMake.exportOnlyTranslation": "Exportar solo traducción",
  "ebookMake.tips": "Consejos: haga clic en el botón Exportar de arriba para exportar el archivo traducido",
  "ebookMake.start": "Hora de inicio",
  "ebookMake.end": "Hora de finalización",
  "ebookMake.source": "Original",
  "ebookMake.target": "Traducción (editable)",
  "homeTitle": "Traducción de archivos PDF, ePub y subtítulos - Traducción inmersiva",
  "pdf.download.multiple": "veces",
  "officialDownload": "Ir al sitio web oficial para descargar",
  "translationPluginMissingAlert": "Su navegador no tiene instalado el complemento de traducción inmersiva. Instale el complemento antes de usarlo.",
  "checkExtensionLoading": "Comprobando si el complemento está instalado",
  "share": "Compartir",
  "exportToHtml": "Exportar como HTML",
  "exportToMd": "Exportar como Markdown",
  "exportToPDF": "Exportar como PDF",
  "pro.remainPage": "Miembro Pro, páginas restantes en el plan de este mes: {{pageNum}} páginas",
  "trial.remainPage": "Miembro de prueba, páginas restantes en el plan de este mes: {{pageNum}} páginas",
  "pro.remainPack": "Paquete de recarga adicional de PDF Pro restante: {{remainPack}} páginas",
  "pro.more": "Comprar más",
  "pro.formal": "Convertirse en miembro oficial",
  "pro.introduction.title": "Reinventa tu experiencia de traducción de documentos {{pdf}} con {{ai}}",
  "pro.advantage.formula": "Reconocimiento de fórmulas",
  "pro.advantage.formula.description": "Con la tecnología avanzada de IA, incluso las fórmulas matemáticas y científicas más complejas se pueden reconocer y traducir con precisión.",
  "pro.advantage.table": "Reconocimiento de tablas",
  "pro.advantage.table.description": "Entendemos profundamente la importancia de las tablas en PDF. Nuestra capacidad de IA se ha optimizado en gran medida para las tablas, lo que permite reconocer y traducir sin problemas las tablas en los documentos.",
  "pro.advantage.ocr": "Reconocimiento de imágenes OCR (admite documentos escaneados)",
  "pro.advantage.ocr.description": "Utilizando la última tecnología OCR (reconocimiento óptico de caracteres), nuestra traducción de PDF puede reconocer texto de imágenes y convertirlo en texto editable y traducible.",
  "pro.advantage.columns": "Efecto de dos columnas, tres columnas",
  "pro.advantage.columns.description": "Nuestra herramienta de traducción de PDF está especialmente diseñada para admitir diseños de dos y tres columnas, reconociendo y adaptándose a diseños complejos en documentos. Esto significa que incluso los trabajos académicos con los formatos más complejos pueden ser analizados y traducidos con precisión por nuestro sistema.",
  "pro.feat.html": "Exportar como HTML",
  "pro.feat.html.description": "Nuestro principio es convertir perfectamente el PDF a HTML y luego traducirlo. Para que pueda guardar el HTML traducido para leerlo fácilmente en cualquier dispositivo.",
  "pro.feat.pdf": "Exportar como PDF",
  "pro.feat.pdf.description": "Admitimos la exportación de documentos traducidos como nuevos PDF, lo que permite que sus documentos mantengan una apariencia profesional y una experiencia de lectura en cualquier plataforma.",
  "pro.feat.share": "Compartir en línea",
  "pro.feat.share.description": "Al generar un enlace accesible a una instantánea bilingüe, puede compartir fácilmente los documentos traducidos con cualquier persona.",
  "pro.compare.header.proPdf": "Traducción de PDF Pro impulsada por IA",
  "pro.compare.header.pdf": "Traducción de PDF normal",
  "pro.compare.table.html": "Exportar HTML",
  "pro.compare.table.pdf": "Exportar PDF",
  "pro.compare.table.share": "Compartir en línea",
  "pro.compare.table.columns.pro": "Excelente",
  "pro.compare.table.columns.normal": "Regular",
  "pro.promotion": "¡<a href=\"{{pricingUrl}}\">Active la membresía Pro ahora</a> y reinvente su experiencia de traducción de documentos PDF con IA!",
  "pro.comment": "No escuche lo que decimos, escuche a nuestros usuarios:",
  "pro.problem": "Preguntas frecuentes",
  "entryPage.openFile": "Abrir archivo",
  "entryPage.dropFile": "¡Arrastre aquí los archivos locales!",
  "entryPage.dropFile.html": "¡Arrastre aquí los archivos HTML/txt locales!",
  "entryPage.dropFile.ebook": "¡Arrastre aquí el libro electrónico que desea leer!",
  "entryPage.dropFile.ebookMake": "¡Arrastre aquí el archivo EPUB del libro electrónico que desea crear!",
  "entryPage.dropFile.subtitle": "¡Arrastre aquí los archivos srt/ass/vtt/lrc locales!",
  "entryPage.dropFile.word": "¡Arrastre aquí los archivos docx locales!",
  "entryPage.dropFile.markdown": "¡Arrastre aquí los archivos markdown locales!",
  "entryPage.supportFiles.ebook": "Admite los formatos <code>.epub</code> .mobi .fb2 .fbz",
  "entryPage.invalidSubtitleFile": "Cargue archivos srt/ass/vtt/lrc",
  "pdfPro.new": "Nuevo",
  "pdfPro.parsingFile": "Analizando archivo··· {{percent}}%",
  "babelDoc.uploadingFile": "Subiendo archivo··· {{percent}}%",
  "babelDoc.retrievingInfo": "Recuperando información··· {{percent}}%",
  "babelDoc.createTask": "Creando tarea··· {{percent}}%",
  "officialUpdate": "Ir al sitio web oficial para actualizar",
  "pdfPro.lowVersionAlert": "PDF Pro requiere la extensión de traducción inmersiva versión 1.3.1 o superior. ¡Actualice a la última versión!",
  "pdfPro.upload-error": "Error al cargar el PDF, ¡inténtelo de nuevo!",
  "pdfPro.progress-error": "Error al analizar el PDF, ¡inténtelo de nuevo!",
  "pdfPro.download-error": "Error al descargar el PDF, ¡inténtelo de nuevo!",
  "retry": "Reintentar",
  "trying": "Reintentando",
  "pdfpro.problem.different": "¿Cuál es la diferencia entre la traducción de PDF utilizada por los miembros Pro y la traducción de PDF gratuita proporcionada por la traducción inmersiva?",
  "pdfpro.problem.quota": "¿Cómo se calcula la cuota de traducción de PDF para los miembros Pro?",
  "homePdfPro.translationServices": "Servicios de traducción",
  "homePdfPro.targetLanguage": "Idioma de destino",
  "pdfPro.close": "Cerrar",
  "pdfPro.notfound-error": "No se encontró el PDF correspondiente, ¡vuelva a cargarlo!",
  "openFile": "Abrir archivo",
  "openFile.tips": "Haga clic para abrir el archivo o arrastre el archivo local aquí",
  "pdfPro.quota-error": "Su cuota de PDF Pro ha alcanzado el límite, compre un paquete adicional",
  "translationMode.dualBackgroundGrey": "Bilingüe (fondo gris)",
  "translationMode.dualFollowingSystem": "Bilingüe (seguir sistema)",
  "pro.introduction": "La traducción de PDF impulsada por IA de Traducción Inmersiva está diseñada para manejar los archivos PDF más complejos. Ya sean trabajos académicos llenos de terminología profesional o varios documentos de tesis que contienen tablas e imágenes complejas, la tecnología de análisis de PDF impulsada por IA garantiza un análisis eficiente y preciso de este contenido. Para mejorar la experiencia de lectura, nuestro motor de IA también reorganizará los documentos PDF, convirtiendo diseños complejos de varias columnas en formatos de una sola columna más claros y fáciles de leer.",
  "home.title.file/": "Traducción Inmersiva - Traducción bilingüe de documentos: traduce PDF, libros electrónicos ePub, archivos de subtítulos, archivos txt con un solo clic",
  "home.title.pdf-pro/": "Traducción Inmersiva - Traducción de PDF impulsada por IA: reconocimiento de fórmulas, reconocimiento de tablas, compatibilidad con varias columnas, exportación con un solo clic",
  "home.title.babel-doc/": "BabelDOC - Diseño sin pérdidas, cuota masiva",
  "upgradeFromTrial": "Actualizar a miembro oficial",
  "translateText": "Traducir texto",
  "translateText.mobile": "Texto",
  "translateText.description": "Comparación de múltiples servicios de traducción",
  "translateText.applyService.tip": "Haga clic para aplicar el servicio de traducción",
  "translateText.applyService.success": "Aplicado correctamente",
  "translateImage": "Traducir imagen",
  "translateImage.mobile": "Imagen",
  "translateImage.description": "Reconocimiento ultrarrápido del contenido de la imagen",
  "inputTranslateText": "Ingrese el texto que necesita traducir",
  "selectTranslationService": "Agregar más servicios de traducción",
  "auto": "Detectar idioma de origen",
  "translationError.network": "No se puede conectar a la red, verifique la red y vuelva a intentarlo",
  "sourceLanguage": "Idioma de origen",
  "autoDetect": "(Detección automática)",
  "copySuccess": "Copiado correctamente",
  "translateText.lowVersionAlert": "La traducción de texto requiere la extensión de traducción inmersiva versión 1.3.4 o superior. ¡Actualice a la última versión!",
  "pro.compare.title": "Comparación de la traducción de PDF Pro impulsada por IA con la traducción de PDF normal:",
  "notSupportLanguage": "Este servicio de traducción no admite la traducción de este idioma",
  "translateProgress": "Traduciendo... {{percent}}%",
  "home.title.text/": "Traducción Inmersiva - Traducción de texto: traduce texto con un solo clic y compara múltiples servicios de traducción simultáneamente",
  "home.title.image/": "Traducción Inmersiva - Traducción de imágenes: traduce imágenes con un solo clic, elige de forma flexible entre servicios de traducción profesionales gratuitos/de pago",
  "translateSuccess": "Traducción completada ✅",
  "translateAndDownloadSuccess": "Traducción y descarga completadas ✅",
  "translatePdfProError": "Algunos párrafos fallaron, haga clic para reintentar todo",
  "pro.sidebyside.formula": "Comparación párrafo por párrafo",
  "pro.sidebyside.formula.description": "La versión Pro de traducción de PDF ofrece una experiencia de lectura bilingüe inmersiva. No importa si el texto original es de una, dos o varias columnas, se puede presentar perfectamente. El diseño único de comparación superior e inferior permite que el chino y el inglés se correspondan línea por línea, lo que lo hace claro de un vistazo.",
  "pdfpro.bigPdfTranslateTip": "Debido al gran tamaño del contenido\nSe traducirá mientras se desplaza",
  "pdfpro.bigPdfExportWarning": "Debido al gran tamaño del contenido, la impresión puede llevar mucho tiempo",
  "subtitleDownload.retryAll": "Reintentar todo",
  "subtitleDownload.errorCount": "{{errorCount}} errores",
  "subtitleDownload.translating": "Traduciendo...",
  "downloadSubtitle.pluginNeedUpgrade": "La descarga de subtítulos de video en tiempo real requiere la extensión de traducción inmersiva versión 1.4.8 o superior. ¡Actualice a la última versión!",
  "pdf.pdf": "PDF",
  "pdf.pdfProTips": "Traducción de documentos PDF impulsada por IA, compatible con reconocimiento complejo de fórmulas, reconocimiento de tablas y documentos escaneados",
  "pdf.pdfPro": "Pruebe PDF Pro",
  "pdf.scannedPDFPro": "Lo sentimos, debido a que este archivo PDF es una versión escaneada, nuestra solución actual no puede leer el contenido del texto. Puede intentar usar la versión <a href='https://app.immersivetranslate.com/pdf-pro/'>PDF Pro</a> impulsada por IA de Traducción Inmersiva, que admite reconocimiento complejo de fórmulas, reconocimiento de tablas y documentos escaneados.",
  "formatTip": "Cuando está habilitado, solo dos o más saltos de línea se considerarán separadores de párrafo, y los saltos de línea individuales se considerarán espacios. Se usa comúnmente para texto en archivos txt.",
  "pdfpro.answer.quota": "Cobramos según el número de páginas en el PDF. Los miembros Pro tienen incluido un paquete de 1000 páginas por mes. Si necesitas más, puedes comprar cuota adicional en la parte superior de esta página, a un precio de 69 RMB por cada 1000 páginas. Además, si algunos documentos PDF no se pueden procesar, no se contarán como consumo. Cualquier operación para cambiar el servicio de traducción y retraducir el documento en la página de resultados de PDF Pro no se volverá a cobrar por las páginas de PDF Pro. Sin embargo, si se vuelve a subir el mismo documento, se cobrará. Recomendamos descargar (exportar) el documento traducido de manera oportuna.",
  "moreService": "Activar más servicios",
  "pdfPro.showRecord": "Ver registros de análisis históricos",
  "pdfPro.record": "Registros de procesamiento de IA de PDF Pro",
  "pdfPro.record.fileName": "Nombre del documento",
  "pdfPro.record.createTime": "Hora de creación",
  "pdfPro.record.pageCount": "Número de páginas",
  "pdfPro.record.pdfStatus": "Estado",
  "pdfPro.record.actions": "Acciones",
  "pdfPro.record.completed": "Completado",
  "pdfPro.record.openRecord": "Ver resultados",
  "record.openRecord": "Ver",
  "pdfPro.record.deleteRecord": "Eliminar",
  "pdfPro.record.askDelete": "¿Está seguro de que desea eliminar este registro de traducción?",
  "pdfPro.record.deleteError": "Error al eliminar",
  "pdfPro.record.confirmDelete": "Confirmar",
  "pdfPro.record.loadError": "Error al cargar",
  "fileType.epub": "Libro electrónico epub",
  "fileType.subtitle": "Subtítulos",
  "newFile": "Abrir nuevo archivo",
  "exportToTxt": "Exportar como TXT",
  "translationMode.dual": "Bilingüe",
  "pdfpro.answer.different": "El análisis de PDF es una tarea extremadamente desafiante, y la mayoría de las herramientas de análisis de PDF en el mercado son caras. Traducción Inmersiva fue la primera en lanzar una función de traducción de documentos PDF local completamente gratuita, que ha beneficiado a millones de usuarios, y esta capacidad seguirá siendo gratuita. Sin embargo, este algoritmo local tradicional no puede procesar eficazmente documentos PDF que contengan fórmulas, tablas o imágenes. Para superar esta limitación, hemos creado una traducción de PDF impulsada por IA para miembros Pro. Utiliza las potentes capacidades de reconocimiento de la inteligencia artificial para extraer con precisión contenido de fórmulas, tablas e incluso documentos escaneados, por lo que es especialmente adecuado para documentos PDF de tipo académico. Al mismo tiempo, con esta tecnología avanzada, también hemos logrado una perfecta comparación bilingüe superior e inferior en PDF, brindando una verdadera experiencia de traducción inmersiva para documentos PDF.",
  "translationPDFPage": "Número de páginas a traducir",
  "translationPDFPageWarn": "Modifique el número de páginas a traducir, que no exceda las {{maxPageNum}} páginas",
  "translationPDFPageTip": "1. Si traduce el PDF completo, déjelo en blanco <br/> 2. Ingrese números y rangos separados por comas para especificar la traducción de páginas parciales (por ejemplo, 1,3-5 significa traducir la página 1 y las páginas 3 a 5). Use \"-\" para especificar páginas desde una página determinada hasta la penúltima página (por ejemplo, 3--2 selecciona páginas desde la página 3 hasta la penúltima página)",
  "translationPDFPageRange": "Especificar rango de páginas",
  "translationPDFPageEncyError": "Este PDF está encriptado (o tiene una contraseña predeterminada). Desencríptelo y vuelva a cargarlo.",
  "batchTranslationPDFPageEncyError": "{{file_name}} es un PDF encriptado (o tiene una contraseña predeterminada). Desencríptelo y vuelva a cargarlo.",
  "translationPDFPageEncyErrorNoPagination": "Este PDF está encriptado (o tiene una contraseña predeterminada) y no se puede paginar. Desencríptelo y vuelva a cargarlo, o no use la paginación.",
  "translationPDFPageQuotaError": "Saldo insuficiente, compre un paquete adicional",
  "translationPDFResetFile": "Volver al paso anterior",
  "page.features.AddToBrowser": "Instalar gratis en el navegador",
  "page.index.downloadBtn.edge": "Extensión de Edge",
  "page.index.downloadBtn.chrome": "Extensión de Chrome",
  "page.index.downloadBtn.firefox": "Extensión de Firefox",
  "page.index.downloadBtn.safari": "Extensión de Safari",
  "page.index.downloadBtn.userscript": "Script de Tampermonkey",
  "page.index.downloadBtn.zip": "Paquete de instalación Zip",
  "page.index.downloadBtn.iosBrowser.tag": "Complemento incorporado, listo para usar",
  "page.index.downloadBtn.iosBrowser": "Descarga del navegador iOS",
  "page.index.downloadBtn.android.apk": "Apk del navegador Android",
  "page.index.downloadBtn.android": "Tienda de navegadores Android",
  "page.index.downloadBtn.macSafari": "Extensión de Mac Safari",
  "page.index.downloadBtn.iosSafari": "Extensión de iOS Safari",
  "document.advantage.pdf": "Traducción bilingüe de PDF",
  "document.advantage.pdf.description": "Traducción Inmersiva introdujo de forma pionera la función de traducción comparativa gratuita de documentos PDF en un complemento de navegador. Ya sea que necesite leer trabajos académicos extranjeros o procesar documentos comerciales multilingües, puede obtener resultados de traducción de alta calidad con un solo clic a través de Traducción Inmersiva.",
  "document.advantage.epub": "Traducción bilingüe de libros electrónicos ePub",
  "document.advantage.epub.description": "¡Con Traducción Inmersiva, crear libros electrónicos bilingües en formato ePub nunca ha sido tan fácil! Nuestra función de creación de libros electrónicos con un solo clic puede transformar instantáneamente sus libros electrónicos en idiomas extranjeros en elegantes versiones bilingües, lo que le permite disfrutar de una experiencia de lectura inmersiva en varios lectores de libros electrónicos.",
  "document.advantage.html": "Traducción bilingüe de archivos HTML/TXT",
  "document.advantage.html.description": "¿Necesita traducir documentos HTML o TXT sin conexión? ¡No hay problema, lo admitimos completamente! Ya sean documentos técnicos o textos de novelas, Traducción Inmersiva puede proporcionarle servicios de traducción precisos y eficientes.",
  "document.advantage.subtitle": "Traducción comparativa de subtítulos SRT/ASS",
  "document.advantage.subtitle.description": "Con Traducción Inmersiva, puede ponerse al día con los dramas o aprender tutoriales en video extranjeros lo antes posible. ¡Crear subtítulos de video bilingües se vuelve más simple y eficiente! Simplemente cargue el archivo de subtítulos, Traducción Inmersiva mostrará los subtítulos línea por línea según la línea de tiempo, y los resultados de la traducción también se pueden editar en línea para garantizar que los subtítulos sean precisos.",
  "document.advantage.word": "Traducción bilingüe de archivos Word",
  "document.advantage.word.description": "Con Traducción Inmersiva, puede traducir fácilmente cualquier documento .docx, sin importar cuán complejo sea el contenido, y comprender rápidamente información importante en documentos en idiomas extranjeros. Ya no tendrá que preocuparse por las barreras del idioma, nuestro servicio lo ayudará a ahorrar tiempo y lo hará más eficiente al tratar con materiales en idiomas extranjeros. Ya sean documentos comerciales, trabajos académicos o información personal, Traducción Inmersiva puede brindarle un soporte de traducción preciso y eficiente.",
  "document.introduction": "Traducción Inmersiva admite más de 10 servicios de traducción, tiene potentes algoritmos de análisis de documentos y adapta diferentes formatos de traducción para diferentes formatos de documentos.",
  "document.introduction.title": "¡Herramienta de traducción de documentos <span>completamente gratuita</span>!",
  "document.problem.free": "¿Puedo usar Traducción Inmersiva gratis?",
  "document.answer.free": "Sí, puede usar Traducción Inmersiva de forma totalmente gratuita porque Traducción Inmersiva ofrece el plan gratuito más completo entre productos similares, sin restringir el uso de ninguna función principal. Para aquellos usuarios que deseen utilizar la traducción de DeepL, OpenAI, Claude, Gemini, Traducción Inmersiva les ofrece una experiencia de bajo costo y lista para usar, con una cuota de traducción de hasta 20 millones de tokens al mes.",
  "installTip": "Intente actualizar esta página después de una instalación exitosa",
  "download": "Descargar",
  "pdf.download.downloadFile": "Descargar archivo",
  "pdf.download.checkTranslation": "Compruebe el efecto de la traducción y ajuste el tamaño y la posición de los párrafos traducidos consultando el PDF de ejemplo.",
  "pdf.download.translatingTip": "Traduciendo el PDF restante, no cierre la ventana... {{count}} páginas traducidas / {{total}} páginas en total",
  "pdf.download.downloadingTip": "Descargando, no cierre la ventana... {{count}} páginas cargadas / {{total}} páginas en total",
  "pdf.download.translatedStatus": "Traducido: <strong>{{translatedCount}}</strong> páginas / <strong>{{total}}</strong> páginas en total",
  "pdf.download.downloadType": "Tipo de descarga:",
  "pdf.download.saveImagePDF": "Guardar como PDF de imagen",
  "pdf.download.dual": "Bilingüe",
  "pdf.download.translationOnly": "Solo traducción",
  "pdf.download.fullPDF": "PDF completo",
  "pdf.download.translatedPDF": "PDF traducido",
  "pdf.shortcutControl": "Configuración de estilo",
  "pdf.download.bigPDFTitle": "¿Está seguro de que desea traducir todo el contenido restante?",
  "pdf.download.bigPDFMessage": "El archivo PDF actual es demasiado grande. Descargar todo el contenido puede hacer que la página se bloquee. Se recomienda dividirlo antes de traducir.",
  "pdf.download.downloadAll": "Descargar todo",
  "pdf.download.downloadTranslated": "Descargar contenido traducido",
  "pdf.setting": "Configuración",
  "pdf.textLabel": "Texto",
  "pdf.search": "Buscar",
  "pdf.draw": "Dibujar",
  "pdf.download.translationMode": "Modo de traducción:",
  "pdf.download.exportMode": "Modo de exportación:",
  "pdf.download.exportModeTip": "La descarga de PDF de texto requiere el uso de la función de impresión del navegador. Después de que aparezca la interfaz de impresión, seleccione [Guardar como PDF] en [Impresora] y finalmente haga clic en [Guardar].",
  "pdf.download.exportTextMode": "PDF de texto",
  "pdf.download.exportImgMode": "PDF de imagen",
  "pdf.download.printer": "Impresora",
  "pdf.download.printPDF": "Guardar como PDF",
  "pdf.download": "Traducir todo y descargar",
  "pdf.babelDoc": "Traducción BabelDOC",
  "pdf.download.translateAllSave": "Traducir todo el contenido antes de guardar",
  "pdf.download.hiddenNavBar": "Ocultar barra superior",
  "pdf.download.showNavBar": "Mostrar barra superior",
  "keepActiveCurrentTabTip": "La traducción está en curso. Permanezca en la página actual, ya que salir puede reducir la velocidad de traducción.",
  "pdf.notPermissionAccessUrl": "El complemento no tiene permiso para acceder a esta URL de PDF.",
  "pdf.permissionTutorial": "(Tutorial de autorización)",
  "pdf.viewLocalPdfTutorialLink": "https://immersivetranslate.com/zh-Hans/docs/faq/#1-%E5%A6%82%E4%BD%95%E7%BF%BB%E8%AF%91%E6%9C%AC%E5%9C%B0%E6%96%87%E4%BB%B6",
  "pdfpro.problem.max": "¿Qué hacer si se excede el número máximo de páginas permitido por PDF Pro?",
  "pdfpro.answer.max": "El número máximo actual de páginas permitido por PDF Pro para una sola vez es de 500 páginas, y el tamaño máximo del archivo es de 100 MB. Si su PDF excede las 500 páginas, aún puede cargar el archivo, pero después de cargarlo, debe modificar manualmente el rango de páginas a traducir esta vez, como de 1 a 500 páginas. Luego, puede volver a cargar y modificar el rango de páginas a 501-1000 páginas. Si necesita fusionar varios archivos PDF traducidos, puede utilizar herramientas como <a href='https://www.ilovepdf.com/merge_pdf' target='_blank'>I Love PDF</a> para fusionarlos.",
  "pdfpro.exportInfoModal.title": "Aviso de exportación",
  "pdfpro.exportInfoModal.confirm": "Entendido",
  "pdfpro.download.printer": "Impresora",
  "pdfpro.download.printPDF": "Guardar como PDF",
  "pdfpro.download.exportModeTip": "La descarga de PDF Pro requiere el uso de la función de impresión del navegador. Después de que aparezca la interfaz de impresión, seleccione [Guardar como PDF] en [Impresora] y finalmente haga clic en [Guardar].",
  "pdfpro.download.maxPageTips": "Descargue con precaución archivos PDF de más de {{maxPageNumber}} páginas, ya que es fácil que se produzca un desbordamiento de memoria.",
  "uploadFile.tips": "Haga clic para cargar el archivo o arrastre el archivo local aquí (un solo archivo PDF permite un máximo de 500 páginas, si se excede, puede especificar el rango de páginas en el siguiente paso)",
  "pdfProInfo.freeEdition": "Plan actual: Versión gratuita",
  "pdfProInfo.availablePreviewCount": "Número restante de archivos PDF que se pueden previsualizar: {{availablePreviewCount}}",
  "pdfProInfo.quotaExhausted": "Ha agotado sus intentos gratuitos actuales. Suscríbase a la membresía Pro para usarlo.",
  "pdfPro.unlockPermission": "Desbloquear marca de agua y permiso de descarga",
  "pdfPro.unlockPermissionBtn": "Active la membresía Pro para desbloquear todo el contenido",
  "privacy": "Acuerdo de privacidad",
  "invalidPDFStructure": "Lo sentimos, el archivo PDF que cargó parece estar dañado o tener un formato incorrecto. Verifique el archivo y vuelva a cargarlo.",
  "batchInvalidPDFStructure": "Lo sentimos, el archivo {{file_name}} que cargó parece estar dañado o tener un formato incorrecto. Verifique el archivo y vuelva a cargarlo.",
  "confirm": "Confirmar",
  "pdf.download.encryptionError.title": "Archivo PDF encriptado",
  "image.setting": "Más configuraciones de traducción de imágenes",
  "image.uploadImage": "Abrir imagen",
  "image.uploadImageTip": "Haga clic para abrir la imagen, arrastre la imagen local aquí o pegue la imagen directamente",
  "image.client": "Versión gratuita",
  "image.pro": "Exclusivo para miembros Pro",
  "image.translateTo": "Traducir imagen a:",
  "image.uploadImageTip.error": "Cargue imágenes en formato jpg/jpeg/png",
  "image.proTip": "Suscríbase a la membresía Pro para desbloquear el servicio de traducción de imágenes Pro",
  "image.proBtnText": "Prueba gratuita de 3 días",
  "image.translating": "Procesando...",
  "image.isChromeTip": "Su navegador no admite la traducción gratuita, solo los navegadores Chrome o Edge",
  "image.isMonkeyTip": "<span>El script de Tampermonkey no admite la traducción gratuita de imágenes. <a href='https://immersivetranslate.com/download' target='_blank' style='color: #ea4c89;'> Descargue el complemento </a> para usar esta función</span>",
  "image.lowVersionAlert": "La traducción de imágenes requiere la extensión de traducción inmersiva versión 1.14.4 o superior. ¡Actualice a la última versión!",
  "image.translationNotCompleteTip": "Espere a que se complete la traducción",
  "image.insufficientAmount": "Saldo disponible insuficiente, <a href='https://immersivetranslate.com/topup/?type=comics' target='_blank' style='color: #ea4c89;'> compre un paquete adicional </a>",
  "ebookMake.exportSource": "Exportar subtítulos originales",
  "pdf.download.encryptionError.message": "Este archivo PDF está encriptado y no se puede exportar como PDF de imagen. Intente exportarlo como PDF de texto o desencripte el archivo y vuelva a cargarlo.",
  "babelDoc.try": "Experimente el nuevo producto de traducción de PDF lanzado por el laboratorio ahora mismo",
  "babelDoc.tips": "La función actual está en fase experimental, <span>ningún archivo debe superar los 500MB, no se admite el escaneo de archivos (incluida la versión OCR).</span> Descripción de cuotas<sup><a href=\"{{BABELDOC_QUOTA_URL}}\" class=\"quota-link\">ⓘ</a></sup>.",
  "babelDoc.description": "Mejor composición tipográfica",
  "babelDoc.uploadTips": "Haz clic para subir un archivo o arrastra archivos locales aquí (se permite un máximo de 166 páginas por archivo PDF, los miembros pueden subir hasta 5000 páginas por vez, si se excede, puedes especificar el rango de páginas en el siguiente paso).",
  "babelDoc.proUploadTips": "Haga clic para cargar el archivo o arrastre el archivo local aquí (un solo archivo PDF permite un máximo de 5000 páginas, si se excede, puede especificar el rango de páginas en el siguiente paso)",
  "babelDoc.fileSizeError": "Cargue un archivo PDF de menos de {{max_size}}",
  "babelDoc.availablePages": "Páginas disponibles restantes este mes",
  "babelDoc.introduction.title": "BabelDOC: <span>Diseño sin pérdidas, cuota masiva</span>",
  "babelDoc.introduction.description": "BabelDOC es una herramienta de traducción de PDF inteligente de nueva generación que utiliza tecnología avanzada de preservación del diseño para brindarle una experiencia de traducción bilingüe de nivel profesional. Ya sean trabajos académicos de vanguardia o informes de análisis empresarial, BabelDOC puede ayudarlo a superar fácilmente las barreras del idioma mientras presenta perfectamente el exquisito diseño del documento original.",
  "babelDoc.github": "BabelDOC se ha convertido oficialmente en código abierto y el proyecto está alojado en <a href='https://github.com/funstory-ai/BabelDOC' target='_blank' style='color: #ea4c89;'>GitHub</a>. ¡Bienvenido a visitar el repositorio del proyecto, denos una estrella y apoyemos juntos este proyecto de código abierto!",
  "babelDoc.proTip": "(Suscríbete a la membresía Pro <a href={{GO_PRO_URL_FOR_BABELDOC}} target='_blank' style='text-decoration: underline;'>aquí</a> para desbloquear 10,000 páginas por mes)",
  "babelDoc.sidebyside.bilingual": "Traducción bilingüe precisa, presentación original",
  "babelDoc.sidebyside.bilingual.description": "Utiliza tecnología inteligente de análisis de diseño para identificar con precisión la estructura del documento y el diseño de los párrafos. El texto traducido y el texto original se alinean de forma inteligente, lo que le permite compararlos instantáneamente mientras lee, mejorando en gran medida la eficiencia de la lectura y la precisión de la comprensión.",
  "babelDoc.sidebyside.formula": "Composición tipográfica inteligente de fórmulas y texto",
  "babelDoc.sidebyside.formula.description": "Utiliza tecnología de reconocimiento de fórmulas para manejar perfectamente los complejos escenarios de composición tipográfica mixta de fórmulas matemáticas y texto. El contenido de la fórmula se conserva tal cual, y la parte del texto se traduce de forma inteligente, lo que garantiza la profesionalidad y precisión de la literatura académica.",
  "babelDoc.sidebyside.style": "Presentación perfecta del estilo nativo",
  "babelDoc.sidebyside.style.description": "Utiliza tecnología avanzada de mapeo de estilos para preservar completamente los elementos de diseño del documento original, como fuentes, colores y espaciado. Admite características de composición tipográfica profesional como puntuación flotante y escalado adaptativo, lo que garantiza que el documento traducido aún conserve su exquisita belleza original.",
  "babelDoc.sidebyside.typesetting": "Procesamiento inteligente de diseños complejos",
  "babelDoc.sidebyside.typesetting.description": "Utiliza tecnología de análisis de diseño de aprendizaje profundo para manejar con calma formas de diseño complejas como diseños de varias columnas, tablas y listas. No importa cuán compleja sea la estructura del documento, puede identificar y optimizar con precisión la traducción, restaurando perfectamente el diseño original.",
  "babelDoc.problem.zotero": "¿Cómo usar BabelDOC para traducir PDF en Zotero?",
  "babelDoc.answer.zotero": "Puede ir al repositorio del <a href=\"https://github.com/immersive-translate/zotero-immersivetranslate\" target=\"_blank\">complemento de traducción inmersiva de Zotero</a> e instalar el complemento de acuerdo con las instrucciones del documento README. (Actualmente solo disponible para miembros Pro)",
  "babelDoc.problem.application": "Mejores escenarios de aplicación",
  "babelDoc.answer.application": "<ol><li>Traducción de trabajos académicos: artículos de revistas, artículos de conferencias, informes de investigación, etc.</li><li>Libros electrónicos: libros, manuales técnicos, etc. (con una baja proporción de tablas)</li></ol>",
  "babelDoc.problem.service": "Servicios de traducción utilizados",
  "babelDoc.answer.service": "Todos los usuarios pueden utilizar actualmente el modelo GLM-4-Flash-250414 para traducciones, mientras que los usuarios Pro también tienen la opción adicional de elegir entre los modelos Qwen-Plus-2025-09-11, DeepSeek-V3, Doubao-1.5-pro, GPT-5-mini, Gemini-2.5-Flash, Kimi+Qwen y Kimi+DeepSeek para realizar traducciones (sujeto a los modelos realmente disponibles).\n\nDespués de comparar, encontramos que Kimi-K2-0905 es más efectivo en la extracción de términos, por lo que hemos lanzado los servicios de traducción \"Kimi + Qwen\" y \"Kimi + DeepSeek\":\n\nSi se elige el servicio de traducción \"Kimi + Qwen\" y se activa la extracción automática de términos, se utilizará Kimi-K2-0905 para extraer términos y Qwen-Plus-2025-09-11 para completar la traducción del texto. El consumo relacionado se contabilizará en el consumo de Qwen. (Prueba limitada en el tiempo)\n\nSi se elige el servicio de traducción \"Kimi + DeepSeek\" y se activa la extracción automática de términos, se utilizará Kimi-K2-0905 para extraer términos y DeepSeek-V3 para completar la traducción del texto. El consumo relacionado se contabilizará en el consumo de DeepSeek. (Prueba limitada en el tiempo)\n\nDado que BabelDOC utiliza una arquitectura de traducción en el backend, toda la lógica de traducción se ejecuta en el servidor y es independiente del motor de traducción utilizado por el plugin. Por lo tanto, el rango de motores de traducción disponibles para BabelDOC difiere del de los plugins de traducción inmersiva, y BabelDOC solo admite algunos modelos avanzados de traducción, no todos los modelos avanzados están disponibles.",
  "babelDoc.problem.noApplication": "Escenarios no aplicables temporalmente",
  "babelDoc.answer.noApplication": "<ol><li>PDFs escaneados: incluyendo documentos procesados por OCR</li><li>Envíos académicos: no se recomienda su uso directo en entregas de trabajos</li></ol>",
  "babelDoc.problem.advantage": "Ventajas técnicas de BabelDOC",
  "babelDoc.answer.advantage": "BabelDOC tiene las siguientes ventajas principales en el campo de la traducción de PDF:<br/><br/><ol><li><b>Restauración precisa del diseño:</b> tecnología única de análisis de diseño, que conserva completamente los detalles del diseño del documento original, incluidas fuentes, colores, espaciado, etc.</li><li><b>Procesamiento inteligente de fórmulas:</b> tecnología avanzada de reconocimiento de fórmulas para garantizar una perfecta composición mixta de fórmulas matemáticas y texto</li><li><b>Optimización de dominios profesionales:</b> optimización especial para documentos profesionales como trabajos académicos para proporcionar efectos de traducción más precisos</li></ol>",
  "babelDoc.problem.performance": "Descripción del rendimiento de la traducción",
  "babelDoc.answer.performance": "BabelDOC utiliza tecnología de procesamiento paralelo y la velocidad de procesamiento varía según las características del documento:<br/><br/><ul><li>Documentos de unas 50 páginas: normalmente se completan en 1-5 minutos</li><li>Documentos de unas 500 páginas: unos 10-20 minutos para completar</li><li>Documentos de unas 1000 páginas: unos 10-20 minutos para completar</li><li>Documentos de unas 5000 páginas: alrededor de 1-2 horas para completar</li><li>El tiempo de procesamiento se ve afectado por factores como la complejidad del documento y la carga del servidor.</li></ul><br/><br/>Para garantizar la calidad de la traducción, realizamos múltiples optimizaciones en cada párrafo, incluido el análisis de formato, la extracción de texto y la optimización de la traducción.",
  "babelDoc.problem.concurrent": "Descripción del número de tareas concurrentes",
  "babelDoc.answer.concurrent": "Traducción de un solo archivo: cuando todos los usuarios utilizan la función de traducción de \"un solo archivo\", el sistema solo admite una tarea de traducción a la vez.<br/>Traducción por lotes (exclusiva para miembros Pro): los miembros Pro pueden disfrutar de la función de traducción por lotes, con un máximo de 100 tareas de traducción en cola a la vez (prueba por tiempo limitado). Aunque la prioridad de procesamiento de las tareas de traducción por lotes es inferior a la de la traducción de un solo archivo, esta función le permite enviar y traducir una gran cantidad de archivos a la vez, lo que mejora la eficiencia del trabajo.<br/><br/>Durante los períodos pico con alta carga del sistema, daremos prioridad a la velocidad de procesamiento de las tareas de traducción de un solo archivo de los miembros Pro para garantizar que los miembros obtengan una mejor experiencia de usuario. El número de tareas para la traducción de un solo archivo y la traducción por lotes se calcula de forma independiente.",
  "babelDoc.problem.saveTime": "Sobre el tiempo de retención de los registros de traducción",
  "babelDoc.answer.saveTime": "Conservaremos sus registros de traducción y archivos relacionados de forma gratuita durante 14 días.<br/>Después de 14 días, sus registros de traducción y archivos pueden eliminarse automáticamente debido a la limpieza de la caché del sistema y otras razones, y no se pueden recuperar. Guarde o descargue los archivos necesarios dentro del período de validez para evitar inconvenientes.",
  "babelDoc.problem.type": "Descripción de las limitaciones del documento",
  "babelDoc.answer.type": "<ul><li>Los usuarios gratuitos tienen un límite de <b>166</b> páginas por traducción única, mientras que los miembros Pro tienen un límite aumentado a <b>5000</b> páginas por traducción única.</li><li>Cuando se excede el límite de páginas, se puede seleccionar manualmente el rango de traducción (por ejemplo, de la página 1 a la 100).</li></ul>",
  "babelDoc.problem.skill": "Consejos de uso",
  "babelDoc.answer.skill": "<ol><li><b>Visualización bilingüe:</b> configure el lector de PDF en modo de visualización de doble página para lograr una lectura bilingüe</li><li><b>Descripción del progreso de la traducción:</b> al generar archivos PDF, se realizará la subconfiguración de fuentes y la optimización de las instrucciones de dibujo, lo que puede llevar mucho tiempo. Espere pacientemente.</li><li><b>Mejores prácticas:</b> se recomienda probar primero con documentos pequeños para familiarizarse con las características de la herramienta antes de procesar documentos grandes.</li></ol>",
  "babelDoc.problem.knownLimitations": "Limitaciones conocidas",
  "babelDoc.answer.knownLimitations": "La versión actual tiene las siguientes limitaciones, las cuales estamos optimizando activamente:\n<ol>\n<li>Algunos segmentos de fórmulas pueden superponerse</li>\n<li>El texto inclinado en la traducción desaparecerá</li>\n<li>Los segmentos pequeños (como información del autor, citas, entradas de índice, etc.) pueden no ser reconocidos correctamente</li>\n<li>Solo se admite el uso de idiomas escritos en alfabeto latino o en idiomas chino, japonés y coreano como lengua original</li>\n<li>No se admite el subrayado</li>\n<li>No se admite la traducción de áreas de gráficos y tablas</li>\n<li>No se admite el efecto de descenso de la primera letra</li>\n<li>No se admite la traducción de PDF Outline</li>\n<li>No se admiten PDF en versión escaneada, en imágenes o en OCR</li>\n<li>No se admiten ligaduras</li>\n<li>No se admiten planos</li>\n<li>No se admite el uso de fuentes Type3</li>\n<li>No se admiten fórmulas en línea en formato de imagen</li>\n<li>No se admiten archivos con texto de derecha a izquierda</li>\n<li>Solo se admite texto en formato horizontal</li>\n</ol>",
  "babelDoc.problem.difference": "¿Cuál es la diferencia entre BabelDOC y la traducción de PDF existente de Traducción Inmersiva?",
  "babelDoc.answer.difference": "BabelDOC y Traducción Inmersiva tienen las siguientes diferencias principales en el procesamiento de PDF:<br/><br/><ol><li><b>Preservación del diseño:</b> BabelDOC se enfoca en preservar completamente el diseño del documento original, incluidos detalles como fuentes, colores y espaciado, en lugar de rediseñar.</li><li><b>Soporte para composición mixta de fórmulas:</b> BabelDOC puede manejar de forma inteligente la composición mixta de fórmulas matemáticas, asegurando el efecto de composición mixta de fórmulas y texto.</li><li><b>Soporte para dominios profesionales:</b> se han optimizado especialmente los efectos de traducción de documentos profesionales como trabajos académicos.</li></ol>",
  "babelDoc.problem.notGood": "El efecto de la traducción no es el esperado",
  "babelDoc.answer.notGood": "BabelDOC aún se encuentra en una etapa temprana de desarrollo y es posible que el efecto de la traducción no sea el esperado. Estamos trabajando arduamente para mejorarlo. Si tiene algún problema, envíe sus comentarios a través del botón de comentarios sobre el problema en la esquina superior derecha de la página de resultados de la traducción y lo mejoraremos lo antes posible.",
  "babelDoc.problem.overlapping": "¿Por qué el texto traducido y el texto original se superponen en el archivo traducido?",
  "babelDoc.answer.overlapping": "Esto es porque el archivo original es un PDF escaneado después del procesamiento OCR. Puedes intentar habilitar la solución temporal OCR y volver a intentarlo (solo admite PDFs con fondo blanco y texto negro).",
  "babelDoc.problem.slow": "¿Por qué la exportación de PDF es muy lenta?",
  "babelDoc.answer.slow": "Porque al exportar finalmente el PDF, es necesario realizar la limpieza de las instrucciones de dibujo. Esta operación requiere mucho tiempo, por lo que se producirán bloqueos. Espere pacientemente.",
  "babelDoc.problem.requireCompatibility": "¿Cuándo es necesario habilitar el modo de compatibilidad?",
  "babelDoc.answer.requireCompatibility": "Cuando el modo de compatibilidad no está habilitado y la traducción presenta las siguientes situaciones, debe habilitar el modo de compatibilidad:<br/><br/><ol><li>Los bloques de color se vuelven negros y afectan la lectura</li><li>El texto de la página completa desaparece repentinamente</li><li>Algunos artículos tienen un espacio entre cada carácter</li></ol>",
  "babelDoc.problem.requireOCR": "¿Cuándo es necesario habilitar la solución temporal de la versión OCR?",
  "babelDoc.answer.requireOCR": "Cuando tu archivo PDF escaneado o en imagen ha sido procesado por OCR y tiene fondo blanco con texto negro, puedes intentar habilitar la solución temporal de OCR. Esta solución añadirá bloques rectangulares blancos debajo de la traducción para cubrir el contenido del texto original.",
  "babelDoc.problem.compatibilityInfluence": "¿Cuál es el impacto de habilitar el modo de compatibilidad?",
  "babelDoc.answer.compatibilityInfluence": "Después de habilitar el modo de compatibilidad, BabelDOC deshabilitará la traducción de texto enriquecido, omitirá los pasos de subconfiguración de fuentes, limpieza de documentos y optimización de instrucciones de dibujo, lo que aumentará el tamaño del archivo.",
  "babelDoc.problem.watermark": "¿Cómo eliminar la marca de agua?",
  "babelDoc.answer.watermark": "Actualmente no se admite la eliminación de marcas de agua. Estamos trabajando arduamente para mejorarlo.",
  "babelDoc.problem.quota": "Descripción de la cuota de traducción",
  "babelDoc.answer.quota": "Actualmente utilizamos un método de facturación basado en \"cuota de traducción\", detallado de la siguiente manera:\n\n- Las cuotas de traducción se cobran en base al número de Tokens utilizados durante el proceso de traducción.\n- El modelo GLM-4-Flash-250414 está disponible para todos los usuarios, y cada usuario de BabelDOC recibe una cuota mensual de 500,000 Tokens para traducciones gratuitas del modelo dentro de BabelDOC. (La disponibilidad real depende del suministro de proveedores aguas arriba, y las cuotas se ajustan dinámicamente en función de la carga del servidor)\n- Modelos como Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro/GPT-5-mini/Gemini-2.5-Flash/Kimi+Qwen/Kimi+DeepSeek son exclusivos para miembros Pro/Max, contabilizados hacia la cuota general de traducción de los miembros. Los miembros Pro disfrutan de hasta 20 millones de Tokens por mes, mientras que los miembros Max pueden disfrutar de hasta 50 millones de Tokens por mes. Las traducciones fallidas no se cuentan hacia la cuota de traducción.\n\nAl inicio de una tarea de traducción, el sistema deducirá la cuota general de traducción por adelantado basada en el cálculo de \"3000 Tokens × número de páginas\". Una vez que la traducción esté completa, liquidaremos en base al consumo real, reembolsando cualquier exceso a su cuenta, o requiriendo adicional si es insuficiente. Si ocurren errores del sistema durante la traducción, todas las cuotas generales de traducción deducidas serán completamente reembolsadas a su cuenta. Cuando la función de extracción automática de términos no está habilitada, la deducción por página es de 3000 Tokens/página. Cuando la función de extracción automática de términos está habilitada, la deducción por página es de 6000 Tokens/página.",
  "babelDoc.privacy": "Para mejorar continuamente la calidad del servicio, esta función recopilará el contenido del archivo que cargue y los registros de errores durante el proceso de traducción. Versión actual: <a style='color: #999;' target=\"_blank\" href=\"https://github.com/funstory-ai/BabelDOC/releases\">{{version}}</a><br/>Su uso continuado se considerará como consentimiento para la recopilación de datos anterior. Nos comprometemos a cumplir estrictamente con los <a target=\"_blank\" href=\"https://immersivetranslate.com/docs/PRIVACY/\">términos de protección de la privacidad</a>, y la información relevante solo se utilizará para la optimización del producto.",
  "babelDoc.unlockPermissionBtn": "Suscríbase a la membresía Pro para eliminar la marca de agua",
  "babelDoc.remainPack": "Cupo de traducción universal utilizado: {{remainPack}} Tokens",
  "feedback": "Comentarios sobre el problema",
  "feedback.page": "¿En qué página apareció el problema?",
  "feedback.description": "Descripción del problema:",
  "feedback.qrcode": "Escanee el código QR, únase al grupo de WeChat para enviar comentarios directamente y proporcione el ID de traducción (<span>{{pdfId}}</span>) para que podamos procesar su problema rápidamente.",
  "feedback.qrcode.error": "Lo sentimos, la traducción del archivo actual falló. Escanee el código para unirse al grupo de WeChat y enviar comentarios sobre el problema, y ​​proporcione el ID de traducción (<span>{{pdfId}}</span>) para que podamos procesarlo rápidamente.",
  "feedback.submit": "Enviar comentarios ahora",
  "feedback.success": "¡Comentarios enviados correctamente!",
  "babelDoc.translationMap.Parse PDF and Create Intermediate Representation": "Analizando PDF··· {{percent}}%",
  "babelDoc.translationMap.DetectScannedFile": "Detectando si es una versión escaneada··· {{percent}}%",
  "babelDoc.translationMap.Parse Page Layout": "Analizando diseño de página··· {{percent}}%",
  "babelDoc.translationMap.Parse Paragraphs": "Analizando párrafos··· {{percent}}%",
  "babelDoc.translationMap.Parse Formulas and Styles": "Analizando fórmulas y estilos··· {{percent}}%",
  "babelDoc.translationMap.Remove Char Descent": "Corrigiendo desplazamiento de caracteres··· {{percent}}%",
  "babelDoc.translationMap.Translate Paragraphs": "Traduciendo párrafos··· {{percent}}%",
  "babelDoc.translationMap.Typesetting": "Componiendo··· {{percent}}%",
  "babelDoc.translationMap.Add Fonts": "Agregando fuentes··· {{percent}}%",
  "babelDoc.translationMap.Generate drawing instructions": "Exportando páginas PDF··· {{percent}}%",
  "babelDoc.translationMap.Subset font": "Subconfigurando fuentes··· {{percent}}%",
  "babelDoc.translationMap.Save PDF": "Generando archivo PDF··· {{percent}}%",
  "babelDoc.translationMap.Parse Table": "Analizando tablas··· {{percent}}%",
  "babelDoc.translationMap.Waiting in line": "Esperando en cola··· {{percent}}%",
  "babelDoc.translationMap.prepare file download": "Procesando archivo··· {{percent}}%",
  "babelDoc.exportFailed": "Error al obtener el PDF",
  "babelDoc.showRecord": "Ver los últimos 10 registros",
  "babelDoc.successButNull": "El registro histórico aún no ha generado un PDF de solo traducción. Vuelva a traducir este archivo para generar una versión de traducción completa.",
  "babelDoc.exportDual": "Descargar PDF bilingüe",
  "babelDoc.exportTranslation": "Descargar PDF de solo traducción",
  "babelDoc.scannedPDFPro": "Lo sentimos, nuestra solución actual no puede manejar archivos PDF escaneados y basados en imágenes. Puede probar la traducción <a href='https://app.immersivetranslate.com/pdf-pro/'>PDF Pro</a> impulsada por IA de Immersive Translate, que admite reconocimiento de fórmulas complejas, análisis de tablas y procesamiento de documentos escaneados. Si su archivo contiene texto copiable, también puede intentar habilitar la solución temporal OCR para continuar la traducción (solo admite PDFs con fondo blanco y texto negro).",
  "babelDoc.upload-error": "Vaya, la red parece estar un poco congestionada cuando el servidor devuelve los resultados de la traducción.<br/>Nuestro sistema ha completado la traducción de su documento, pero durante el proceso de devolverle los resultados finales, la red del servidor experimentó algunas fluctuaciones.<br/>Esto suele ser un fenómeno temporal. Espere pacientemente de 15 minutos a 1 hora y luego intente volver a enviar la tarea de traducción.<br/>Lamentamos profundamente las molestias ocasionadas y agradecemos su paciencia y comprensión.",
  "babelDoc.download-error": "Vaya, la red parece un poco lenta cuando el servidor recibe su archivo.<br/>Cuando intentamos obtener el archivo PDF que cargó del servidor para su traducción, la conexión de red experimentó algunas fluctuaciones, lo que provocó que no se pudiera descargar su documento.<br/>Esto suele ser un fenómeno temporal. Espere pacientemente de 15 minutos a 1 hora y luego intente volver a cargar y enviar la traducción.<br/>Lamentamos profundamente las molestias ocasionadas y agradecemos su paciencia y comprensión.",
  "babelDoc.paragraphs-error": "Ups, el análisis del PDF falló, no se pudo extraer contenido de texto válido<br/>Encontramos que el texto en el archivo PDF que subiste no se puede seleccionar y copiar directamente. Esto usualmente significa que es un PDF de tipo imagen pura o un documento escaneado que no ha sido procesado con OCR (Reconocimiento Óptico de Caracteres).<br/>BabelDOC actualmente requiere que el texto en el PDF sea copiable para la traducción.<br/><br/>Solución:<br/>Realizar procesamiento OCR: Por favor, primero usa herramientas con función OCR (Reconocimiento Óptico de Caracteres) como WPS Office, Adobe Acrobat, OCRmyPDF u otros servicios OCR para convertir el archivo PDF actual a una versión donde el texto pueda ser seleccionado y copiado.<br/><br/>Volver a subir a BabelDOC: Después de una conversión exitosa, asegurándote de que el texto en el PDF pueda ser copiado, por favor **habilita la solución temporal OCR** y sube el archivo a BabelDOC nuevamente para traducción.<br/>Consejo: La solución temporal OCR solo puede manejar PDFs con fondo blanco y texto negro~<br/>Además, también puedes probar la traducción <a href='https://app.immersivetranslate.com/pdf-pro/'>PDF Pro</a> impulsada por IA de Immersive Translate, que admite reconocimiento de fórmulas complejas, análisis de tablas y procesamiento de documentos escaneados.<br/><br/>¡Disculpas por las molestias! Estamos trabajando duro para mejorar la compatibilidad con varios formatos de documentos complejos.",
  "babelDoc.other-error": "Lo sentimos, la traducción del archivo actual falló. Escanee el código para unirse al grupo de WeChat y enviar comentarios sobre el problema, y ​​proporcione el ID de traducción ({{recordId}}) para que podamos procesarlo rápidamente.",
  "babelDoc.network-error": "La red parece tener algunos problemas. ¡Compruebe su conexión de red y vuelva a intentarlo!",
  "babelDoc.pro-quota-error": "La cuota de traducción Pro para el período actual ha alcanzado el límite. Compre un paquete adicional antes de continuar usándolo.",
  "babelDoc.trial-quota-error": "Su cuota de prueba se ha agotado. Actualice a miembro oficial ahora y disfrute de 20 millones de tokens/mes.",
  "babelDoc.pdf-page-count-error": "No se puede obtener el número de páginas del PDF. Póngase en contacto con los desarrolladores para solucionarlo.",
  "babelDoc.page-count-is-too-large": "El archivo parece exceder el límite. Intente traducir después de paginar.",
  "babelDoc.max-processing-records": "El número actual de personas en cola es grande y la capacidad de procesamiento del sistema ha alcanzado el límite. Estamos trabajando arduamente para expandir la capacidad. Inténtelo de nuevo más tarde. ¡Gracias por su comprensión y paciencia!",
  "babelDoc.max-processing-records-per-user": "Actualmente no se admite la traducción por lotes. Cada usuario solo puede procesar un archivo a la vez. Envíe una nueva solicitud de traducción después de que se complete la tarea actual.",
  "babelDoc.cf-turnstile-error": "Error de captcha de cloudflare, vuelva a cargar",
  "babelDoc.turnstile-error": "Error de verificación humana, vuelva a la página de inicio y vuelva a cargar",
  "babelDoc.noPro": "Suscríbase a la membresía Pro antes de usar el servicio de traducción Pro",
  "babelDoc.enableCompatibility": "Modo de compatibilidad",
  "babelDoc.enableCompatibility.description": "Habilitarlo mejorará la compatibilidad con PDF, pero aumentará el tamaño del archivo de salida.",
  "babelDoc.enableOCR": "Solución temporal OCR",
  "babelDoc.enableOCR.description": "Cuando tu archivo PDF escaneado/basado en imágenes haya sido procesado con OCR y tenga fondo blanco con texto negro, puedes intentar habilitar la solución temporal OCR. Esta solución agregará rectángulos blancos debajo de la traducción para cubrir el contenido de texto original.",
  "fail": "Fallido",
  "translating": "Traduciendo{{progress}}%",
  "waiting": "Esperando...",
  "babelDoc.record.progress": "Ver progreso",
  "babelDoc.record.processingHint": "Este archivo se está procesando",
  "babelDoc.error.concurrent": "El número actual de personas en cola es alto y el sistema está ocupado. Inténtelo de nuevo más tarde. ¡Gracias por su comprensión y paciencia!",
  "babelDoc.error.notfound": "No se encontró ningún registro PDF correspondiente. Para proteger su privacidad y seguridad de datos, solo puede ver los PDF que ha cargado.",
  "babelDocQuotaError": "Su cuota de páginas para este mes es insuficiente y se restablecerá a principios del próximo mes. También puede comprar un paquete complementario de BabelDoc para obtener más páginas. Gracias por su paciencia y apoyo.",
  "babelDocQuotaError.notOfficialPro": "Su cuota de páginas para este mes es insuficiente y se restablecerá a principios del próximo mes. Conviértase en miembro oficial para disfrutar de una cuota de 10000 páginas. Gracias por su paciencia y apoyo.",
  "translateToZhCN": "Cargar archivo y traducir al chino",
  "uploadAndTranslate": "Cargar archivo y traducir",
  "word.error.unsupported": "Formato de archivo no admitido. Convierta el formato DOC a formato DOCX antes de traducir.",
  "tips": "Consejos amables",
  "babelDoc.iOSRenderPdfError": "Debido a las limitaciones de iOS e iPadOS, la vista previa de los archivos PDF en este dispositivo puede estar incompleta. Intente exportar y luego ver, o vea en un dispositivo que no sea iPhone/iPad para obtener la mejor experiencia.",
  "continueTranslate": "Continuar traduciendo",
  "cancelTranslate": "Cancelar traducción",
  "babelDoc.tokenConsumptionWarningDesc.pro": "El archivo que ha subido supera las {{maxPageNumber}} páginas, continuar con el proceso consumirá una gran cantidad de su cuota de traducción general y requerirá más tiempo. Le recomendamos que primero traduzca una parte del contenido para evaluar la calidad de la traducción antes de decidir si procesar el texto completo.",
  "babelDoc.tokenConsumptionWarningDesc.free": "El archivo que ha subido supera las {{maxPageNumber}} páginas, continuar con el proceso puede tomar más tiempo. Le sugerimos que primero traduzca una parte del contenido para evaluar la calidad de la traducción antes de decidir si procesar el texto completo.",
  "babelDoc.remainingTokenWarningDesc": "Según el número de páginas del documento, se estima que esta traducción consumirá {{needToken}} Tokens, pero solo le quedan {{availableToken}} Tokens en su cuota de traducción general. Después de deducir la cantidad estimada para este archivo, solo le quedarán {{remainingToken}} Tokens. Puede <b>continuar traduciendo</b>, cambiar al servicio de traducción gratuito GLM-4-Flash, reducir el número de páginas a traducir o ampliar su cuota <a href=\"https://immersivetranslate.com/topup/?type=open_ai&utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">comprando un paquete adicional</a>.",
  "babelDoc.bigFileWarningDesc": "La función de traducción por lotes limita un solo archivo a un máximo de 5000 páginas y 500 MB. Los siguientes archivos exceden el límite. Elimínelos o tradúzcalos después de dividirlos:",
  "babelDoc.removeAll": "Eliminar todo con un clic",
  "babelDoc.feedbackDrainage": "Pruebe nuestro nuevo producto <a href=\"https://app.immersivetranslate.com/babel-doc/\" target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">BabelDOC</a> (versión no escaneada)",
  "modal.glm-4-plus": "zhipu 4.5",
  "modal.doubao": "Doubao",
  "modal.glm-4-flash": "Zhipu 4 Flash",
  "babelDoc.useFreeModal": "Continuar traduciendo con el modelo de IA gratuito",
  "babelDoc.pdfExpired": "El almacenamiento de PDF ha caducado. Vuelva a cargar el documento.",
  "babelDoc.singleFileTranslation": "Traducir un solo archivo",
  "babelDoc.batchTranslation": "Traducción por lotes",
  "babelDoc.uploadMultipleFiles": "Cargar archivos PDF por lotes",
  "babelDoc.batchUploadTips": "Haga clic para cargar archivos o arrastre archivos locales aquí (se pueden cargar un máximo de 100 archivos a la vez, un solo archivo permite un máximo de 5000 páginas)",
  "babelDoc.batch.immediateTranslate": "Enviar tarea de traducción por lotes",
  "uploading": "Subiendo, no cierre ni actualice la página actual",
  "babelDoc.batch.batchTranslateCompleted": "Esta tarea por lotes se ha procesado.<br>Consulte el progreso de la traducción en la tabla siguiente",
  "immediate.multipleNumber": "Se pueden cargar un máximo de {{number}} archivos a la vez",
  "babeldoc.record.error.quota": "Cuota insuficiente",
  "babeldoc.record.error.quota-exceeded": "La cuota de análisis ha alcanzado el límite superior",
  "babeldoc.record.error.pdf-page-count-error": "No se puede obtener el número de páginas del PDF. Póngase en contacto con los desarrolladores para solucionarlo.",
  "babeldoc.record.error.page-count-is-too-large": "El archivo excede el límite",
  "babeldoc.record.error.quota-reached": "Su cuota de páginas para este mes es insuficiente y se restablecerá a principios del próximo mes. También puede comprar un paquete complementario de BabelDoc para obtener más páginas. Gracias por su paciencia y apoyo.",
  "babeldoc.record.error.notOfficialPro": "Su cuota de páginas para este mes es insuficiente y se restablecerá a principios del próximo mes. Conviértase en miembro oficial para disfrutar de una cuota de 10000 páginas. Gracias por su paciencia y apoyo.",
  "babeldoc.record.error.trial-quota": "Su cuota de prueba se ha agotado. Actualice a miembro oficial ahora y disfrute de 20 millones de tokens/mes.",
  "babeldoc.record.error.network-error": "Error de red, inténtelo de nuevo",
  "babeldoc.record.error.max-processing-records": "El número actual de personas en cola es grande y la capacidad de procesamiento del sistema ha alcanzado el límite. Inténtelo de nuevo más tarde.",
  "babeldoc.record.error.max-processing-records-per-user": "La función de traducción de 'un solo archivo' solo puede procesar un archivo a la vez. Envíe una nueva solicitud de traducción después de que se complete la tarea actual. Si es miembro Pro, puede intentar usar la función de traducción por lotes, que le permite poner en cola 100 tareas de traducción a la vez (prueba por tiempo limitado).",
  "babeldoc.record.error.record-notfound": "No se encontró ningún registro PDF correspondiente",
  "babeldoc.record.error.scanned-error": "No se admite temporalmente la versión escaneada",
  "babeldoc.record.error.upload-error": "La red fluctuó cuando el servidor devolvió los resultados de la traducción. Espere pacientemente de 15 minutos a 1 hora y luego intente volver a cargar y enviar la traducción.",
  "babeldoc.record.error.download-error": "La red fluctuó cuando el servidor recibió su archivo. Espere pacientemente de 15 minutos a 1 hora y luego intente volver a cargar y enviar la traducción.",
  "babeldoc.record.error.paragraphs-error": "El análisis del PDF falló y no se pudo extraer contenido de texto válido",
  "babeldoc.record.error.other": "Lo sentimos, la traducción del archivo actual falló. Haga clic en el botón Ver para ingresar a la página de vista previa, escanee el código para unirse al grupo de WeChat y enviar comentarios sobre el problema, y ​​proporcione el ID de traducción ({{recordId}}) para que podamos procesarlo rápidamente.",
  "record.error.clickToView": "Haga clic para ver el motivo",
  "record.pagination.prev": "Anterior",
  "record.pagination.next": "Siguiente",
  "record.pagination.page": "Página {{page}} de {{total}}",
  "privacyText": "Términos de protección de la privacidad",
  "versionText": "Versión actual: {{version}}",
  "taskType": "Tipo de tarea",
  "taskType.single": "Traducir un solo archivo",
  "taskType.batch": "Traducción por lotes",
  "taskType.zotero": "Complemento de Zotero",
  "total": "{{total}} elementos en total",
  "babeldoc.retry.tip": "¿Está seguro de que desea volver a traducir este archivo? (Reintentar archivos escaneados no es válido)",
  "babeldoc.download.dual": "Bilingüe",
  "babeldoc.download.translation": "Solo traducción",
  "searchNoResult": "No se encontraron opciones que coincidan con \"{{searchTerm}}\"",
  "searchPlaceholder": "Buscar opciones...",
  "buy.token": "Comprar paquete adicional de cuota de traducción",
  "buy.babeldoc.page": "Comprar paquete complementario de páginas",
  "delete.confirm": "¿Está seguro de que desea eliminar el contenido seleccionado?",
  "delete.tip": "No se puede recuperar después de la eliminación",
  "babelDoc.download.notCompleted": "No se puede descargar un PDF cuya traducción no esté completa",
  "babelDoc.feedback.qrcode.title": "Lo sentimos, la traducción del archivo actual falló. Escanee el código para unirse al grupo de WeChat y enviar comentarios sobre el problema.",
  "babelDoc.feedback.qrcode.tip": "Tome una captura de pantalla o una foto del <span style=\"text-decoration: underline;\">Código</span> y el <span style=\"text-decoration: underline;\">ID de traducción</span> a continuación y envíelos al grupo de WeChat para que podamos procesar su problema rápidamente.",
  "babelDoc.feedback.qrcode.id": "ID de traducción: <span style=\"text-decoration: underline;\">{{pdfId}}</span>",
  "babelDoc.feedback.qrcode.copySuccess": "Copiado correctamente",
  "babelDoc.feedback.qrcode.joinTio": "Escanee el código QR,<br/>únase al grupo de WeChat para enviar comentarios directamente",
  "babelDoc.feedback.qrcode.code": "Código:",
  "babelDoc.feedback.qrcode.groups": "Grupo de prueba interno de traducción de BabelDOC",
  "feedback.babelDoc.desc": "¡Gracias por tus comentarios! <span style='color: #EA4C89;'>BabelDOC todavía está en fase experimental</span>, y tus valiosos comentarios nos ayudarán a seguir mejorando.",
  "translationServices.group-custom": "Personalizado/Otro",
  "translationServices.group-free": "Modelo Libre",
  "translationServices.group-pro": "Modelo Pro",
  "translationServices.group-max": "Modelo Max",
  "babelDoc.terminology": "Base de términos",
  "babelDoc.terminology.description": "Selecciona el banco de términos necesario.",
  "allSelect": "Seleccionar todo",
  "cancelSelect": "Deseleccionar todo",
  "selectTerminology": "Seleccionar base de términos",
  "applyTerminologyNum": "Se han aplicado {{num}} elementos.",
  "onlyProUser": "Esta función solo está disponible para miembros Pro.",
  "babelDoc.translationMap.Automatic Term Extraction": "Extracción automática de términos en progreso... {{percent}}%",
  "babelDoc.enableAutoExtractGlossary": "Extracción Automática de Términos",
  "noData": "No hay datos disponibles.",
  "babelDoc.enableAutoExtractGlossary.description": "Puede mejorar la consistencia en la traducción de nombres propios, pero duplicará el consumo de tokens.",
  "babeldoc.record.error.paragraphs-garble-error": "Lo siento, BabelDOC no soporta procesar documentos PDF que se desordenan cuando no se puede seleccionar y copiar el texto.",
  "babelDoc.auto": "Auto",
  "open": "Abierto",
  "close": "Cerca",
  "babelDoc.fontFamily": "Fuente",
  "script": "Guión",
  "serif": "Serif",
  "sans-serif": "Sans-serif",
  "immediateTranslate.pageNums.insufficient.babeldoc.translation.text": "Según el número de páginas del documento, su cuota de traducción no es suficiente para apoyar esta traducción. Puede cambiar al modelo gratuito GLM-4-Flash, o expandir su cuota mediante la <a href=\"https://immersivetranslate.com/topup/?type=open_ai&utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline;\">compra de un paquete adicional</a>.",
  "babelDoc.customSystemPrompt": "Mensaje personalizado",
  "input.charCount": "{{count}} caracteres",
  "babelDoc.enableRichTranslation": "Traducción de texto enriquecido",
  "babelDoc.outputWay": "Modo de salida de página",
  "babelDoc.outputWay.all": "Todas las páginas",
  "babelDoc.outputWay.part": "Solo selecciona la página",
  "entryPage.notSupportEpubFxOS": "Lo sentimos, debido a las limitaciones del sistema iOS y iPadOS, la función de descarga de EPUB no está actualmente soportada. Para traducir y descargar archivos EPUB, por favor instale la extensión \"Immersive Translate\" y utilice Safari para acceder a este sitio. ¡Gracias por su comprensión!",
  "entryPage.notSupportSubtitle": "Lo sentimos, debido a las limitaciones del sistema iOS y iPadOS, la función de descarga de archivos de subtítulos no está actualmente soportada. Para descargar subtítulos, por favor instale la extensión \"Immersive Translate\" y utilice Safari para acceder a este sitio. ¡Gracias por su comprensión!",
  "babelDoc.set": "Configurado",
  "rewardTask.remainPage": "Restante: {{pageNum}} páginas",
  "rewardTask.novicePdfQuota": "Cantidad de la recompensa: {{pageNum}}",
  "pro.remainPagePdf": "Cuota de miembro: {{pageNum}}",
  "babelDoc.problem.customApi": "¿Por qué BabelDOC no admite API personalizadas?",
  "babelDoc.answer.customApi": "<ol><li>Riesgos de seguridad: BabelDOC utiliza una arquitectura de traducción de backend, y si se permite la API personalizada, los usuarios deben enviar la clave API al backend. Esto no solo implica problemas de seguridad de la clave, sino que también existe el riesgo de ataques maliciosos (como DDoS) debido a la exposición de la IP del servidor backend, afectando gravemente la estabilidad del servicio.</li><li>Incertidumbre de la red: el backend necesita acceder activamente a la API proporcionada por el usuario, lo que puede causar anomalías en el proceso de traducción completo debido a retrasos en la red, fallos de acceso transregional o inestabilidad en los enlaces intermedios.</li><li>Rendimiento incontrolable: el backend de BabelDOC puede emitir cientos de solicitudes concurrentes por segundo. No podemos predecir la capacidad de procesamiento de la API del usuario, y si la capacidad concurrente es baja, afectará directamente la velocidad y estabilidad de la traducción general.</li><li>Costos de recursos desiguales: si el rendimiento insuficiente de la API personalizada del usuario causa retrasos en las tareas, el sistema necesita asignar recursos de computación adicionales para compensar. Esto resultará en un desperdicio de recursos, y actualmente no hay una manera razonable de realizar la contabilidad de costos y la distribución de cargos.</li><li>Alta complejidad de la arquitectura: si se llama a la API personalizada a través de un intermediario en el frontend, esto introducirá más saltos de red y desafíos de fiabilidad, y tendrá un impacto negativo significativo en el rendimiento, la estabilidad y la experiencia del usuario.</li></ol><br/>En resumen, BabelDOC no admitirá la integración de API personalizadas en la etapa actual. Nuestro enfoque actual es continuar mejorando la calidad y estabilidad de la traducción de BabelDOC. En el futuro, cuando el sistema sea más maduro, exploraremos y evaluaremos más a fondo modelos comerciales flexibles y posibilidades de expansión de funciones.",
  "home.title.video/": "Inmersión en traducción - Traducción de vídeos",
  "translateVideo": "Traducción de vídeo",
  "translateVideo.description": "Optimización inteligente de segmentación de oraciones.",
  "video.introduction.title": "Subtítulos de vídeo con IA: adiós al sabor de la traducción automática.",
  "video.advantage.noSubtitle": "Traducir un video sin subtítulos.",
  "video.advantage.noSubtitle.description": "Acceso directo a la traducción inmersiva \"Solicitar subtítulos de IA\", traducción rápida de videos sin subtítulos.",
  "video.advantage.nativeLanguage": "Expresión fluida a nivel nativo",
  "video.advantage.nativeLanguage.description": "Una traducción de calidad debe asegurar la precisión en la elección de palabras, adaptar el orden de las palabras a las convenciones del chino y simplificar las repeticiones innecesarias. Los subtítulos de AI de traducción inmersiva ajustan automáticamente el orden de las palabras y refinan la expresión combinando el contexto.",
  "video.advantage.break": "Optimización inteligente de segmentación de oraciones.",
  "video.advantage.break.description": "El algoritmo inteligente de segmentación de oraciones basado en grandes modelos lingüísticos asegura un orden natural en cada subtítulo.",
  "video.tutorial.title": "Tutorial de traducción rápida de subtítulos de vídeo con IA",
  "video.lowVersionAlert": "La traducción de videos requiere la versión de extensión de traducción inmersiva {{imtExtentionVersion}} o superior. ¡Por favor, actualiza a la última versión!",
  "video.button.install": "Instalar el plugin",
  "video.button.upgrade": "Actualizar el complemento",
  "video.button.login": "Inicia sesión ahora",
  "video.button.upgradePro": "Actualizar a miembro.",
  "video.button.translate": "Traducción de vídeo",
  "video.button.translateSuccess": "Traducción completada, reproducir inmediatamente.",
  "video.button.translateLoading": "Traduciendo...",
  "video.button.translateError": "Error de traducción",
  "video.input.placeholder": "Por favor, ingrese la dirección del video; actualmente solo se admiten direcciones de videos de Youtube y direcciones de detalles de publicaciones de Twitter.",
  "video.waitTimeTips": "La duración de la traducción de un video está relacionada con la duración del video. Se estima que un video de 5 minutos necesita 30 segundos para su traducción, y por cada 10 minutos adicionales de video, el tiempo de traducción aumenta en 1 minuto. Actualmente no se admiten videos de más de 4 horas de duración.",
  "video.subscriptionRemaining": "En el paquete de membresía restan: {{remainingCount}} minutos",
  "video.packageRemaining": "Paquetes de suplemento adicionales restantes: {{remainingCount}} minutos",
  "video.record.title": "dirección del video",
  "video.record.createTime": "Tiempo de traducción",
  "video.record.platform": "plataforma",
  "video.record.status": "estado",
  "video.record.action": "Operación",
  "video.record.delete": "Eliminar",
  "video.record.play": "Reproducir",
  "video.record.subtitle": "subtítulos",
  "video.record.processing": "Traducción en curso...",
  "video.record.error": "fracaso",
  "video.record.retry": "Reintentar",
  "video.subtitleTranslationFailed": "La traducción de los subtítulos falló.",
  "video.record.viewHistory": "Ver el historial",
  "translateVideo.mobile": "Traducción de vídeo",
  "babelDoc.layoutModel": "Modelo de reconocimiento de disposición",
  "babelDoc.layoutModel.version1": "Versión 1",
  "babelDoc.layoutModel.version2": "Versión 2",
  "textTranslate.subscriptionExpires.ErrorMsg": "<p>Su membresía puede haber expirado o aún no se ha suscrito (<a href=\"https://immersivetranslate.com/pricing/?utm_source=extension&utm_medium=webapp&utm_campaign=webapp_text_translation\" target=\"_blank\" style=\"text-decoration: none; color: #ea4c89;\">Suscribirse</a>)</p>",
  "babelDoc.pdfRenderError": "La renderización de PDF ha fallado, por favor actualiza e intenta de nuevo.",
  "babelDoc.layoutModel.version3": "Versión 3",
  "babelDoc.enableLineEnhance": "Archivo de números de línea mejorado en procesamiento",
  "babelDoc.enableRemoveNonFormulaLine": "Eliminar las líneas no oficiales del párrafo.",
  "babelDoc.dualLanguageDisplayMode": "Modo de visualización bilingüe",
  "babelDoc.dualLanguageDisplayMode.lort": "Lado a lado: Original｜Traducción",
  "babelDoc.answer.service.cn": "Todos los usuarios pueden utilizar actualmente el modelo GLM-4-Flash-250414 para traducciones sin costo, mientras que los usuarios Pro también pueden optar por usar los modelos Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro para traducciones.",
  "babelDoc.answer.quota.cn": "Actualmente utilizamos un método de facturación basado en \"cuota de traducción\", detallado de la siguiente manera:\n\n- Las cuotas de traducción se cobran en base al número de Tokens utilizados durante el proceso de traducción.\n- El modelo GLM-4-Flash-250414 está disponible para todos los usuarios, y cada usuario de BabelDOC recibe una cuota mensual de 500,000 Tokens para traducciones gratuitas del modelo dentro de BabelDOC. (La disponibilidad real depende del suministro de los proveedores aguas arriba, y las cuotas se ajustan dinámicamente en función de la carga del servidor)\n- Los modelos Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro/Kimi+Qwen/Kimi+DeepSeek son exclusivos para miembros Pro/Max, contabilizados hacia la cuota general de traducción de los miembros. Los miembros Pro disfrutan de hasta 20 millones de Tokens por mes, mientras que los miembros Max disfrutan de hasta 50 millones de Tokens por mes. Las traducciones fallidas no se cuentan hacia la cuota.\n\nAl inicio de una tarea de traducción, el sistema deducirá la cuota general de traducción por adelantado basada en \"3000 Tokens × número de páginas\". Una vez completada la traducción, liquidaremos en base al consumo real, reembolsando cualquier exceso a su cuenta o solicitando tokens adicionales si hay un déficit. Si ocurren errores del sistema durante la traducción, todas las cuotas generales de traducción pre-deducidas serán completamente reembolsadas a su cuenta. Cuando la función de extracción automática de términos no está habilitada, la pre-deducción por página es de 3000 Tokens/página. Cuando la función de extracción automática de términos está habilitada, la pre-deducción por página es de 6000 Tokens/página.",
  "babelDoc.dualLanguageDisplayMode.uodt": "Alternancia de páginas: el texto original primero",
  "babelDoc.dualLanguageDisplayMode.utdo": "Alternancia de páginas: la traducción primero",
  "babelDoc.enableRichTranslation.open": "Todo activado",
  "babelDoc.enableRichTranslation.onlyAdvancedModel": "Solo se activan los modelos avanzados",
  "babelDoc.enableRichTranslation.close": "cerrar",
  "pdfPro.storage-failure-error": "El documento ha caducado, por favor vuelva a subirlo para continuar utilizando.",
  "babelDoc.exportDualBatch": "Descarga masiva de PDF bilingües",
  "babelDoc.exportTranslationBatch": "Descarga masiva de PDFs solo con traducciones.",
  "babelDoc.dualLanguageDisplayMode.ltro": "Lado a lado: Traducción｜Original",
  "ebookMake.translateFromCache": "Usa traducciones almacenadas en caché",
  "ebookMake.clearCacheAndTranslate": "Borra la caché y traduce de nuevo.",
  "ebookMake.parseSuccess": "Análisis exitoso",
  "ebookMake.parseError": "Análisis fallido",
  "ebookMake.translateComplete": "Traducción completada",
  "ebookMake.exportSuccess": "Exportación exitosa",
  "ebookMake.noTranslationSettings": "Por favor, configura primero los ajustes de traducción.",
  "ebookMake.parsing": "Analizando el archivo Epub...",
  "ebookMake.translating": "Progreso total de la traducción",
  "ebookMake.preparing": "Preparándose",
  "ebookMake.waiting": "Esperando",
  "ebookMake.pleaseSelectFile": "Por favor, selecciona el archivo Epub.",
  "ebookMake.invalidFile": "Archivo Epub inválido",
  "ebookMake.noFile": "No se ha seleccionado ningún archivo.",
  "ebookMake.clearCache": "Borrar caché",
  "ebookMake.useOldTranslator": "Usar el traductor antiguo de Epub.",
  "pdfPro.record.ossExpireTime": "Fecha de caducidad",
  "pdfpro.problem.ossExpireTime": "¿Cuánto tiempo se guardan los documentos traducidos por PDFPro?",
  "pdfpro.answer.ossExpireTime": "El documento se guardará durante 1 año y después de ese tiempo expirará automáticamente y no será accesible.",
  "babelDoc.enableOCR.open": "Forzar activación",
  "babelDoc.layoutModel.version3.limited": "Versión 3 (Experiencia limitada)",
  "babelDoc.repeat-processing-error": "Lo siento, este documento ya ha sido procesado por BabelDOC y no puede ser traducido nuevamente.",
  "babelDoc.modelSupportLanguage": "Soporte para el Modelo Actual",
  "babelDoc.modelUnsupportedLanguage": "Modelo actual no compatible",
  "script-en": "Cursiva",
  "serif-en": "Tipografía con serifa",
  "sans-serif-en": "Sans-serif",
  "babelDoc.modelUnsupportedLanguageDesc": "El modelo actual no admite este idioma, por favor intenta cambiar a otro modelo para continuar traduciendo.",
  "ebookMake.cacheCleared": "Caché borrada",
  "ebookMake.cacheRestored": "Se han restaurado las traducciones en caché de {{count}} capítulos.",
  "ebookMake.cacheRestoreError": "Restauración fallida de la traducción en caché.",
  "ebookMake.settingChangedWillRestart": "La configuración ha sido actualizada y la traducción se reiniciará después de completar el capítulo actual.",
  "babelDoc.disableBtnByTurnstile": "Por favor, haga clic y pase la verificación CAPTCHA antes de proceder con la traducción. Si no puede ver el CAPTCHA, intente desactivar la función de \"Protección Mejorada\" o \"Modo Estricto de Privacidad\" en los navegadores Firefox o Edge, ya que estas funciones pueden bloquear la carga del CAPTCHA.",
  "babelDoc.serviceUnderMaintenance": "El servicio actual está en mantenimiento, por favor tenga paciencia.",
  "babelDoc.remainPack.free": "Cuota de traducción del modelo gratuito utilizada: {{remainPack}} Tokens",
  "babelDoc.insufficient": "Según el número de páginas del documento, se estima que esta traducción consumirá {{needToken}} Token, mientras que el límite de traducción del modelo seleccionado solo tiene {{availableToken}} Token restantes. Puede ampliar su límite comprando un paquete adicional haciendo clic <a href={{BABELDOC_TOPUP_URL}} target=\"_blank\" style=\"text-decoration: underline;\">aquí</a>.",
  "babelDoc.insufficient.freeModel": "Según el número de páginas del documento, se estima que esta traducción consumirá {{needToken}} Token, pero el límite de traducción del modelo seleccionado solo tiene {{availableToken}} Token restantes. Puede cambiar a otro modelo para continuar usando.",
  "babelDoc.freeUseProModel": "El modelo actual es el modelo Pro, puede cambiar al modelo GLM-4-Flash gratuito, o <a href={{GO_PRO_URL_FOR_BABELDOC}} target=\"_blank\" style=\"text-decoration: underline;\">convertirse en miembro Pro</a> para usar el modelo Pro.",
  "babelDoc.tokenConsumptionWarningDesc": "El archivo que ha subido supera las {{maxPageNumber}} páginas, continuar con el proceso consumirá una gran cantidad de su cuota de traducción general y requerirá más tiempo. Le recomendamos que primero traduzca una parte del contenido para evaluar la calidad de la traducción antes de decidir si procesar el texto completo.",
  "babelDoc.remainingTokenWarningDesc.proUser": "Según el cálculo de páginas del documento, se estima que esta traducción consumirá {{needToken}} Token, mientras que el límite de traducción del modelo seleccionado tiene solo {{availableToken}} Token restantes. Después de deducir la estimación para este documento, quedará solo {{remainingToken}} Token. Puede <b>continuar traduciendo</b>, cambiar a otro modelo de traducción, reducir el número de páginas a traducir o expandir su límite mediante la <a href={{BABELDOC_TOPUP_URL}} target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">compra de un paquete adicional</a>.",
  "babelDoc.remainingTokenWarningDesc.buyPack": "Según el número de páginas del documento, su cuota de traducción no es suficiente para apoyar esta traducción. Puede cambiar a otro modelo de traducción, reducir el número de páginas a traducir o expandir su cuota mediante la <a href={{BABELDOC_TOPUP_URL}} target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">compra de un paquete adicional</a>.",
  "babelDoc.remainingTokenWarningDesc.freeUser": "Según el número de páginas del documento, se estima que esta traducción consumirá {{needToken}} Token, mientras que el límite de traducción del modelo seleccionado tiene solo {{availableToken}} Token restantes. Después de deducir la cantidad estimada para este documento, quedará {{remainingToken}} Token. Puede <b>continuar traduciendo</b>, reducir el número de páginas a traducir o expandir su límite mediante la compra de un paquete adicional haciendo clic en <a href={{GO_PRO_URL_FOR_BABELDOC}} target=\"_blank\">comprar un paquete adicional</a>.",
  "modal.kimi+qwen": "Kimi + Qwen (prueba limitada)",
  "modal.kimi+deepseek": "Kimi + DeepSeek (prueba limitada en tiempo)"
}
